Présentation de Outlook Express

Microsoft Outlook Express met le monde de la communication en ligne à votre portée directement sur votre bureau. Que vous souhaitiez correspondre par courrier électronique avec vos amis et collègues ou rejoindre des groupes de discussion pour partager des idées et des informations, vous avez désormais tous les outils en main.

Gérer plusieurs comptes de messagerie et comptes de News

Si vous possédez plusieurs comptes de messagerie ou comptes de News, vous pouvez les utiliser simultanément dans une seule fenêtre. Vous pouvez également créer plusieurs utilisateurs ou identités pour le même ordinateur. Chaque identité possède ses propres dossiers et son carnet d'adresses. La création de plusieurs comptes vous permet de séparer le courrier personnel du courrier professionnel ainsi que les messages des différents utilisateurs.

Parcourir les messages de façon simple et rapide

En utilisant la liste des messages et le volet de visualisation, il vous est possible d'obtenir la liste des messages et de lire plusieurs messages en même temps. La liste des dossiers présente les dossiers de courrier, les serveurs de News et les groupes de discussion de manière à passer facilement de l'un à l'autre. Vous pouvez également créer de nouveaux dossiers pour organiser et classer les messages ou encore paramétrer des règles de message pour que les messages entrants correspondant aux critères indiqués soient automatiquement placés dans un dossier spécifique. De plus, vous avez la possibilité de créer des modes d'affichage pour personnaliser la présentation.

Conserver le courrier sur un serveur pour le visualiser depuis différents ordinateurs

Si votre fournisseur de services Internet utilise un serveur de messagerie IMAP pour gérer le courrier entrant, il vous est possible de lire, stocker et organiser vos messages dans les dossiers du serveur sans les télécharger. Cette option vous permet de visualiser vos messages depuis n'importe quel ordinateur connecté à ce serveur.

Utiliser le Carnet d'adresses pour stocker et récupérer des adresses d'email

Pour enregistrer automatiquement des noms et des adresses dans le carnet d'adresses, il suffit de répondre à un message, d'importer ces informations depuis d'autres programmes, de les taper, de les ajouter à partir des messages que vous recevez ou de les extraire des annuaires Internet (pages blanches). Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) qui permet d'accéder aux services d'annuaires Internet.

Apposer une signature et définir un papier à lettres pour vos messages

Vous pouvez insérer des informations importantes dans les messages que vous envoyés telles que votre signature personnelle et créer plusieurs signatures selon vos besoins. Pour insérer des informations détaillées, vous pouvez également inclure une carte de visite. D'autre part, vous pouvez facilement appliquer un papier à lettres et un arrière-plan ou changer la couleur et le style du texte pour rendre vos messages plus attrayants.

Envoyer et recevoir des messages sécurisés

Vous pouvez signer numériquement et crypter des messages en utilisant les identifications numériques. Ces identifications sont la preuve que les messages émanent bien de vous. Le cryptage garantit également que seuls les destinataires indiqués peuvent lire le message.

Rechercher des groupes de discussion intéressants

Vous recherchez un groupe de discussion qui partage vos centres d'intérêt ? Lancez une recherche en fonction d'un mot clé ou parcourez tous les groupes de discussion disponibles dans Usenet. Lorsque vous aurez trouvé un groupe de discussion que vous souhaitez visiter régulièrement, ajoutez-le à la liste des abonnements pour le retrouver facilement.

Suivre les conversations de groupes de discussion

Il vous est possible de lire un message et toutes ses réponses sans lire une liste complète de messages. Lorsque vous affichez la liste des messages, vous pouvez en effet développer ou réduire les conversations pour trouver plus facilement ce qui vous intéresse. Vous pouvez également utiliser les modes d'affichage pour n'afficher que le message voulu.

Télécharger des messages de groupes de discussion pour les lire hors ligne

Utilisez efficacement le temps passé en ligne en téléchargeant des messages ou des groupes de discussion entiers. De cette manière, vous n'avez pas à être connecté pour lire les messages. Vous êtes libre de télécharger uniquement les en-têtes des messages pour en prendre connaissance hors ligne et sélectionner ceux qui méritent une lecture. Lors de votre prochaine connexion, Outlook Express téléchargera le texte de ces messages. Vous pouvez bien sûr composer vos messages hors ligne et les envoyer lors de votre prochaine connexion.


Mise en route avec Outlook Express

Avec une connexion à Internet et Microsoft Outlook Express, vous pouvez échanger des messages électroniques avec n'importe quelle personne connectée à Internet et participer à des groupes de discussion.

L'assistant de connexion à Internet permet de vous connecter à un ou plusieurs serveurs de messagerie ou de News. Vous devrez obtenir les informations suivantes auprès de votre fournisseur de services Internet ou de votre administrateur réseau :

  • Pour ajouter un compte de messagerie, vous devez fournir le nom et le mot de passe du compte ainsi que le nom des serveurs de messagerie entrant et sortant.

  • Pour la lecture des News, vous devez fournir le nom du serveur de News auquel vous souhaitez vous connecter et, le cas échéant, le nom et le mot de passe du compte.

Les rubriques suivantes expliquent comment recevoir et envoyer du courrier électronique et comment visualiser et participer à des groupes de discussion. Après cette mise en route, vous pourrez adapter Outlook Express à vos besoins. Pour ce faire, consultez l'index de l'aide.

Installation de base

Ajouter un compte de messagerie ou de News

Passer de la lecture du courrier à la lecture de News

Définir plusieurs identités

Envoyer un premier courrier

Importer des messages depuis une autre application de messagerie

Importer un carnet d'adresses à partir d'un autre programme

Envoyer un message électronique

Lire les messages

Commencer la lecture de News

Que sont les groupes de discussion ?

Visualiser un groupe de discussion sans s'y abonner

S'abonner à un groupe de discussion

Publier un message vers un groupe de discussion


Lire les messages

Après le téléchargement des messages ou après avoir cliqué sur le bouton Envoyer/Recev. de la barre d'outils, il vous est possible de lire les messages dans une fenêtre séparée ou dans le volet de visualisation.

  1. Cliquez sur l'icône Boîte de réception dans la barre Outlook ou dans la liste des dossiers.

  2. Pour afficher le message dans le volet de visualisation, cliquez sur le message dans la liste des messages.

    Pour afficher le message dans une autre fenêtre, double-cliquez sur le message dans la liste des messages.

Astuces
  • Pour visualiser les informations concernant un message, comme sa date d'envoi par exemple, ouvrez le menu Fichier et cliquez sur Propriétés.

  • Pour enregistrer un message sous un autre format, cliquez sur Enregistrer sous et sélectionnez le format (courrier, texte ou HTML) et l'emplacement du message.
Voir aussi

Spécifier les éléments à télécharger

Visualiser une pièce jointe

Lire et envoyer des messages internationaux

Grouper les messages et leurs réponses

Transférer un message

Supprimer un message


Organiser les messages électroniques

Pour optimiser votre temps de connexion, servez-vous de Outlook Express pour rechercher des messages, classer automatiquement les messages entrants dans différents dossiers, stocker des messages sur un serveur de messagerie ou encore supprimer tous les messages d'un serveur de messagerie.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Supprimer un message

Rechercher des messages dans vos dossiers de messages

Gérer les messages à l'aide de règles

Ajouter, supprimer ou déplacer des dossiers

Déplacer ou copier un message vers un autre dossier

Stocker des messages sur des serveurs de messagerie


Bloquer les messages indésirables

Vous pouvez contrôler les messages de courrier et de News que vous recevez dans Outlook Express de différentes façons. Il vous est possible de bloquer certains expéditeurs, de masquer les conversations qui ne vous intéressent pas et de définir des paramètres de sécurité pour éviter de recevoir du code actif.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Bloquer les messages provenant d'un expéditeur ou d'un domaine

Définir les zones de sécurité

Ignorer une conversation

Ignore conversations


Importer des éléments depuis Outlook Express

Vous pouvez facilement importer des éléments depuis d'autres applications vers Outlook Express. Ces éléments sont :

  • Les carnets d'adresses, depuis les produits Microsoft ou autres, comme Netscape Communicator et Eudora. Vous pouvez également importer des données de carnets d'adresses qui utilisent le format CSV (valeurs séparées par des virgules).

  • Les messages d'autres applications de messagerie, comme Netscape et Eudora. Vous pouvez également importer des messages depuis d'autres applications Microsoft comme Outlook ou des versions antérieures de Outlook Express.

  • Les paramètres de compte de messagerie, depuis un compte de messagerie existant. Si vous importez des paramètres de compte de messagerie, votre compte Outlook Express reprendra la plupart, si ce n'est la totalité, des paramètres personnalisés de votre ancien compte.

  • Les paramètres de compte de News, depuis un compte de News existant. Si vous importez des paramètres de compte de News vers Outlook Express, les abonnements et autres données comme les messages envoyés, sont repris dans votre compte de News Outlook Express. Vous pouvez ainsi lire vos messages de groupes de discussion immédiatement.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Importer un carnet d'adresses

Importer des messages depuis une autre application de messagerie

Importer des paramètres de compte de messagerie

Importer des paramètres de compte de News


Exporter des éléments depuis Outlook Express

Il est possible d'exporter des éléments depuis Outlook Express pour les utiliser dans d'autres applications comme des applications Microsoft ou autres. Ces éléments sont :

  • Le carnet d'adresses, que vous pouvez exporter depuis Outlook Express pour l'utiliser dans d'autres applications de messagerie Microsoft comme Outlook.

  • Les messages, que vous pouvez exporter depuis un ou plusieurs dossiers.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Exporter un carnet d'adresses

Exporter des messages vers Microsoft Outlook ou Microsoft Exchange


Utiliser des comptes de messagerie basés sur un serveur

Les protocoles IMAP (Internet Message Access Protocol) et HTTP (Hypertext Transfer Protocol) permettent d'accéder via Internet à des messages stockés sur un serveur. Avec les protocoles IMAP et HTTP, vous pouvez consulter votre boîte à lettres électronique à partir de n'importe quel ordinateur par le biais d'une connexion Internet. Une fois votre compte IMAP configuré, vous pouvez spécifier les dossiers IMAP à afficher et ceux à masquer. Les comptes HTTP affichent toujours tous les dossiers existants.

Les comptes de messagerie basés sur un serveur donnent la possibilité de ne télécharger que les en-têtes de message de manière à choisir les messages intéressants à visualiser dans leur intégralité pour les télécharger à leur tour. En outre, lorsque vous travaillez hors ligne, vous pouvez lire et répondre à des messages comme si vous étiez réellement connecté. Dès que vous vous reconnectez, votre compte de messagerie basé sur le serveur effectue une synchronisation entre les messages enregistrés sur votre ordinateur et ceux stockés sur le serveur. Pendant le processus de synchronisation, les opérations que vous avez précédemment effectuées sur votre compte sont réalisées à l'identique sur le serveur.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Ajouter un compte de messagerie ou un compte de News

Afficher ou masquer des dossiers IMAP

Spécifier les éléments à télécharger

Lire et répondre à des messages IMAP ou HTTP

Supprimer un message d'un compte IMAP

Lire les messages hors ligne


Envoyer un message électronique
  1. Cliquez sur le bouton Nouveau courrier de la barre d'outils.

  2. Dans la zone À et/ou Cc, tapez le nom des destinataires en insérant une virgule (,) ou un point-virgule (;) entre chaque nom.

    Pour ajouter des noms du carnet d'adresses, cliquez sur l'icône carnet en regard des zones À, Cc et Cci, puis sélectionnez des contacts.

    Pour activer la zone Cci, ouvrez le menu Affichage et sélectionnez Tous les en-têtes.

  3. Tapez un titre pour le message dans la zone Objet.

  4. Tapez le message et cliquez sur le bouton Envoyer de la barre d'outils Nouveau message.
Astuces
  • Si vous possédez plusieurs comptes de messagerie et que vous souhaitez utiliser un autre compte que celui paramétré par défaut, cliquez sur la zone De et sélectionnez le compte de messagerie désiré.

  • Lorsque vous composez un message hors ligne, il est enregistré dans la boîte d'envoi et envoyé automatiquement lors de votre prochaine connexion.

  • Pour enregistrer le brouillon d'un message pour le retravailler plus tard, ouvrez le menu Fichier et cliquez sur Enregistrer. Vous pouvez également cliquer sur Enregistrer sous pour sauvegarder un message dans un autre fichier, au format courrier (.eml), texte (.txt) ou HTML (.htm).

Voir aussi

Appliquer un papier à lettre à un message sortant

Insérer des éléments dans un message

Modifier la priorité d'un message sortant

Vérifier l'orthographe des messages

Définir un service d'annuaire pour vérifier des adresses d'email


Mettre en forme le texte d'un message

Pour ajouter des éléments spéciaux permettant la mise en relief ou l'organisation du texte d'un message — tel que l'ajout de gras, de couleurs ou de listes à puces — vous pouvez utiliser le langage HTML (Hypertext Markup Language) qui sert de langage standard pour la mise en forme du texte publié sur Internet. L'utilisation des éléments de mise en forme en HTML permet aussi d'inclure dans vos messages des graphismes et des liens vers des sites Web.

Si vous utilisez une mise en forme en HTML et que le programme de News ou de messagerie de votre destinataire ne peut pas lire le langage HTML, le message apparaît sous forme de texte simple incluant un fichier HTML en pièce jointe. Seuls les programmes de messagerie prenant en charge la norme MIME (Multipurpose Internet Mail Extensions) peuvent lire les mises en forme en HTML.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Utiliser le format HTML

Modifier la police, le style ou la taille du texte

Mettre en forme un paragraphe

Créer une liste numérotée ou une liste à puces


Appliquer un papier à lettres à un message sortant

Vous pouvez créer des messages attrayants avec les divers types de papier à lettres de Outlook Express. Le papier à lettres est un modèle composé d'une image d'arrière-plan, de polices colorées et de marges personnalisées.

  • Pour appliquer un papier à lettres à tous les messages sortants, ouvrez le menu Outils, cliquez sur Options puis sur l'onglet Composer. Dans la zone Papier à lettres, activez la case à cocher Courrier et/ou News et cliquez sur Sélectionner.

  • Pour appliquer un papier à lettres à un seul message, ouvrez le menu Message, pointez sur Nouveau message avec et sélectionnez un papier à lettres.

  • Pour appliquer ou modifier un papier à lettres après avoir commencé à composer le message, ouvrez le menu Format, pointez sur Appliquer le papier à lettres et sélectionnez un papier à lettres.

Voir aussi

Créer un papier à lettres

Insérer une carte de visite dans tous les messages


Insérer des éléments dans un message

Consultez les rubriques suivantes pour savoir comment insérer des éléments dans vos messages :

Ajouter une signature aux messages sortants

Insérer un fichier dans un message

Insérer une carte de visite dans tous les messages

Insérer un son dans un message

Insérer une image dans un message

Insérer un lien hypertexte ou une page HTML dans un message


Envoyer des messages sécurisés

À mesure que davantage de personnes transmettent des informations confidentielles par courrier électronique, il est de plus en plus crucial de s'assurer que les documents ainsi envoyés sont authentiques et qu'ils ne sont en aucune manière interceptés ou lus par des personnes autres que leurs destinataires d'origine.

Avec l'« identification numérique » de Outlook Express, vous pouvez prouver votre identité lors de transactions électroniques de la même manière que vous présentez votre carte d'identité à un employé de l'administration. Cette identification numérique peut aussi vous servir à crypter des messages pour les rendre inviolables. Les identifications numériques intègrent la norme S/MIME pour le courrier électronique sécurisé.

Comment fonctionnent les identifications numériques ?

Une identification numérique inclut une « clé publique », une « clé privée » et une « signature numérique ». Signer numériquement un message revient à ajouter votre signature numérique et votre clé publique à ce message. La combinaison d'une signature numérique et de la clé publique est appelée « certificat ». Avec Outlook Express, vous pouvez spécifier un certificat qui pourra être utilisé par de tierces personnes pour vous envoyer des messages cryptés. Ce certificat peut être différent du certificat avec signature numérique.

Les destinataires de vos messages peuvent utiliser votre signature numérique pour vérifier votre identité ; ils peuvent utiliser votre clé publique pour vous envoyer des messages cryptés que vous seul pourrez lire en utilisant votre clé privée. Pour pouvoir envoyer des messages cryptés, il est obligatoire que votre carnet d'adresses contienne les identifications numériques de ses destinataires. De cette façon, vous pouvez utiliser la clé publique de ces personnes pour leur envoyer des messages cryptés. Lorsqu'un destinataire reçoit un message crypté, il utilise sa clé privée pour le décrypter et le lire en clair.

Avant de pouvoir envoyer des messages signés numériquement, vous devez vous procurer une identification numérique. Si vous envoyez des messages cryptés, l'identification numérique de tous les destinataires de ce type de message doit être enregistrée dans votre carnet d'adresses.

Comment obtenir une identification numérique ?

Les identifications numériques sont délivrées par des autorités de certification indépendantes. Lorsque vous en faites la demande sur le site Web d'une de ces autorités de certification, celles-ci contrôlent votre identité avant d'émettre l'identification. Il existe plusieurs catégories d'identifications numériques correspondant à différents niveaux d'approbation. Pour plus d'informations, reportez-vous à l'aide disponible sur le site Web de l'autorité de certification.

Comment vérifier une signature numérique ?

La « vérification par révocation » permet de contrôler la validité d'un message signé numériquement. Lorsque vous effectuez ce type de vérification, Outlook Express demande à l'autorité de certification des informations sur l'identification numérique qu'elle a délivrée. Cette autorité renvoie des renseignements sur l'état de l'identification numérique et précise si elle a été révoquée. L'autorité de certification effectue le suivi des certificats ayant été révoqués à cause d'une perte ou d'une fin d'utilisation.

Voir aussi

Obtenir une identification numérique et l'ajouter à votre compte de messagerie

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Envoyer un message signé numériquement et/ou crypté

Configurer Outlook Express pour utiliser plusieurs certificats

Utiliser la vérification de révocation

Informations sur la sécurité avancée


Qu'est-ce qu'un groupe de discussion ?

Un groupe de discussion est un ensemble de messages publiés sur un serveur de News (un ordinateur capable d'héberger des milliers de groupes de discussion).

Il existe des groupes de discussion sur pratiquement tous les sujets. Mais, même si certains groupes de discussion sont modérés, la plupart ne le sont pas. Les groupes de discussion modérés sont surveillés par une personne chargée de lire les publications, répondre aux questions, supprimer les messages indésirables, etc. N'importe qui peut publier un message dans un groupe de discussion. Il n'existe pas de liste de membres ou de frais d'abonnement.

Pour utiliser les groupes de discussion dans Outlook Express, votre fournisseur de services Internet doit proposer des liens vers un ou plusieurs serveurs de News. Après avoir paramétré un compte pour chacun des serveurs utilisés dans Outlook Express, vous pouvez lire et publier des messages dans tous les groupes de discussion stockés sur ce serveur de News.

Lorsque vous trouvez un groupe de discussion qui vous plaît, vous pouvez vous y « abonner » pour qu'il s'affiche dans la liste des dossiers de Outlook Express. L'abonnement vous permet d'accéder facilement à vos groupes de discussion préférés et vous évite de parcourir la liste du serveur à chaque fois que vous désirez visiter un groupe de discussion.

Les groupes de discussion peuvent compter des milliers de messages, le tri peut prendre du temps. Outlook Express vous propose plusieurs fonctionnalités qui facilitent la recherche d'informations dans les groupes de discussion.

Consultez les rubriques suivantes pour participer à un groupe de discussion en utilisant Outlook Express :

Ajouter un compte de messagerie ou un compte de News

Rechercher des groupes de discussion intéressants

S'abonner à un groupe de discussion

Lire des messages de groupes de discussion

Publier un message

Bloquer les messages provenant d'un expéditeur ou d'un domaine


S'abonner à un groupe de discussion

Lorsque vous vous abonnez à un groupe de discussion, celui-ci apparaît dans la liste des dossiers, ce qui permet d'y accéder facilement. Pour vous abonner à un groupe de discussion, suivez l'une des procédures ci-après :

  • Lorsque vous ajoutez un serveur de News, Outlook Express vous demande si vous souhaitez vous abonner aux groupes de discussion de ce serveur.

  • Cliquez sur un des serveurs de News dans la liste des dossiers et cliquez sur le bouton Groupes de discussion. Sélectionnez le groupe de discussion auquel vous souhaitez vous abonner et cliquez sur le bouton S'abonner. Vous pouvez également annuler votre abonnement ici.

    Remarque : Lorsque vous double-cliquez sur un nom dans la liste des groupes de discussion, votre abonnement est automatiquement enregistré.

  • Lorsque vous accédez à un groupe de discussion sans vous y abonner (consultez la rubrique ci-après), son nom apparaît dans la liste des dossiers. Effectuez un clic droit sur ce nom et cliquez sur S'abonner.
Astuces
  • Pour accéder à un groupe de discussion auquel vous êtes abonné, cliquez sur son nom dans la liste des dossiers.

  • Pour annuler un abonnement à un groupe de discussion, cliquez sur le bouton Groupes de discussion puis sur l'onglet Abonnements. Sélectionnez ensuite le groupe désiré et cliquez sur le bouton Annuler l'abonnement. Vous pouvez également effectuer un clic droit sur le groupe de discussion dans la liste des dossiers et cliquer sur Annuler l'abonnement.

Voir aussi

Visualiser un groupe de discussion sans s'y abonner

Rechercher des groupes de discussion intéressants


Publier des messages vers un groupe de discussion

Il existe différentes façons de publier des messages, selon qu'il s'agit d'un nouveau message ou d'une réponse. Cela dépend aussi de la diffusion souhaitée. Il vous est possible de mettre en forme les messages et d'y ajouter votre signature, votre carte de visite ou encore des liens vers d'autres fichiers. Notez que pour utiliser certaines de ces options, le lecteur de News de votre correspondant doit lire le format HTML (ce que de nombreux lecteurs de News ne font pas).

Consultez les rubriques suivantes pour obtenir plus d'informations sur la publication des messages :

Publier un message

Répondre à un message de groupe de discussion

Envoyer des messages volumineux

Définir la longueur des lignes pour les messages de groupes de discussion sortants


Organiser les messages de groupes de discussion

Les messages de groupes de discussion peuvent devenir difficiles à gérer si vous ne les organisez pas de manière logique. Consultez les rubriques suivantes pour gérer un volume important de messages de groupes de discussion et personnaliser la fenêtre de Outlook Express en fonction de vos besoins.

Supprimer un message de News

Rechercher un message dans un groupe de discussion

Gérer les messages de News à l'aide de règles

Visualiser uniquement certains messages

Grouper les messages et leurs réponses

Personnaliser la fenêtre de Outlook Express


Empêcher le téléchargement automatique des messages de groupes de discussion
  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Lecture, désactivez la case à cocher Télécharger automatiquement les messages lors de leur affichage dans le volet de visualisation.


Visualiser uniquement certains messages

Si vous recevez beaucoup de messages, vous trouverez qu'il n'est pas aisé de travailler avec une boîte de réception surchargée. D'autre part, vous aurez peut-être du mal à lire les messages des groupes de discussion qui sont parfois nombreux. Outlook Express propose donc un ensemble de modes d'affichage qui vous facilitent le travail. Vous utiliserez ces modes d'affichage pour ne visualiser que les messages qui vous intéressent. De plus, vous pouvez créer des modes d'affichage personnalisés en utilisant le gestionnaire d'affichage.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Utiliser les modes d'affichage pour lire les messages

Créer et utiliser des modes d'affichage personnalisés


Gérer les messages de courrier à l'aide de règles

Si vous recevez un important volume de courrier, Outlook Express peut vous permettre de le traiter de manière plus efficace. Vous pouvez en effet utiliser les règles de Outlook Express pour trier automatiquement les messages entrants, mettre en couleur certains messages, répondre ou transférer automatiquement certains messages et davantage encore.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Créer des règles pour les messages de courrier

Modifier une règle

Appliquer une règle aux messages téléchargés


Gérer les messages de News à l'aide de règles

Lorsque vous vous abonnez à un groupe de discussion, il est parfois difficile de gérer l'important volume de messages de News entraîné. Vous avez donc la possibilité de marquer des messages spécifiques, de mettre en couleur d'autres messages, de télécharger certains messages et de supprimer les messages indésirables avant même des les visualiser.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Créer des règles pour les messages de groupes de discussion

Modifier une règle

Appliquer une règle aux messages téléchargés


Suivre une conversation

Pour le courrier comme pour les News, il vous est possible de suivre une conversation qui vous intéresse particulièrement. Une conversation est constituée du message d'origine et de toutes ses réponses.

  • Dans la boîte de réception ou dans la liste des messages, sélectionnez la conversation à suivre et cliquez sur Suivre la conversation dans le menu Message.

    Si la colonne Suivre/Ignorer est activée, l'icône [image] apparaît en regard des messages qui font partie d'une conversation suivie.

Astuce
  • Vous pouvez personnaliser la couleur des messages suivis pour les distinguer plus facilement. Ouvrez le menu Outils et cliquez sur Options. Dans l'onglet Lecture, sélectionnez une couleur à l'extrémité de la ligne Mettre en surbrillance les messages suivis puis cliquez sur OK.
Voir aussi

Grouper les messages et leurs réponses

Modifier les colonnes affichées dans la liste des messages

Ignorer une conversation


Grouper les messages et leurs réponses

Lorsque le nombre de participants à une conversation est grand, il est difficile de suivre les réponses à un message. Vous pouvez donc paramétrer Outlook Express pour que les réponses aux messages soient groupées sous le message d'origine. Vous pouvez ainsi choisir de visualiser uniquement le message d'origine ou le message et toutes ses réponses.

  • Dans la boîte de réception ou dans un groupe de discussion, ouvrez le menu Affichage, pointez sur Affichage en cours et sélectionnez Grouper les messages par conversation.
  • Pour afficher les conversations développées pour tous les messages, ouvrez le menu Outils, cliquez sur Options puis sur l'onglet Lecture et activez la case à cocher Développer automatiquement les messages groupés.
Astuces
  • Pour afficher le message d'origine et toutes ses réponses, cliquez sur le signe plus (+) placé à gauche du message. Pour afficher uniquement le message d'origine, cliquez sur le signe moins (–) placé à côté du message.

  • Les conversations sont groupées en fonction du titre du message d'origine. Ainsi, si le message qui commence une conversation s'intitule « Conseils pour l'utilisation de Outlook Express », toutes les réponses seront intitulées « RE : Conseils pour l'utilisation de Outlook Express ».


Augmenter l'espace disque

Vous pouvez suivre plusieurs procédures pour réduire l'espace occupé par vos messages de courrier et de News sur votre disque dur :

Compresser et créer une copie de sauvegarde des dossiers de courrier

Augmenter l'espace disque en supprimant les messages de groupes de discussion stockés

Supprimer les copies des messages envoyés

Stocker les messages sur des serveurs de messagerie

Supprimer les fichiers journaux utilisés pour la résolution des problèmes


Lire les messages hors ligne

Lorsque vous travaillez hors ligne, Outlook Express télécharge les messages de courrier vers votre ordinateur. Lorsque vous recommencez à travailler en ligne, les messages sélectionnés pour être supprimés le sont, ceux placés dans la boîte d'envoi sont envoyés et toutes les autres actions décidées hors ligne sont effectuées.

Il est recommandé d'utiliser Outlook Express hors ligne dans les deux cas suivants :

  • Si vous payez votre abonnement à Internet en fonction du temps passé ou si vous ne disposez que d'une prise téléphonique, vous trouverez avantage à limiter votre temps de connexion.

  • Si vous utilisez un ordinateur portable pour lire vos messages en cours de voyage ou à chaque fois que vous n'êtes pas connecté à Internet.

Consultez les rubriques suivantes pour paramétrer Outlook Express selon vos besoins :

Paramétrer Outlook Express pour réduire le temps passé en ligne

Lire des messages sans connexion à Internet

Remarque
  • Travailler hors ligne et être déconnecté sont deux choses différentes. Lorsque vous êtes déconnecté, Outlook Express intervient pour vous reconnecter. Mais lorsque vous travaillez hors ligne, Outlook Express sait que vous resterez hors ligne jusqu'à ce que vous décidiez de travailler en ligne et c'est à ce moment qu'il effectuera toutes les actions décidées hors ligne.


Lire des messages de groupes de discussion hors ligne

La lecture des News hors ligne vous permet de limiter les coûts de connexion à Internet. Pour ce faire, vous devez d'abord vous abonner aux groupes de discussion dont vous souhaitez lire les messages. Ensuite, vous devez indiquer si vous souhaitez visualiser hors ligne les en-têtes des messages ou les messages dans leur intégralité. Enfin, vous devez les transférer vers votre ordinateur (synchroniser). Une fois ces opérations effectuées, vous pouvez vous déconnecter d'Internet et lire les messages à votre convenance.

Il vous est possible de lire uniquement les en-têtes qui fournissent des informations comme l'objet, l'auteur et la taille du message. Mais vous pouvez aussi sélectionner les messages complets, y compris les fichiers joints. L'option de synchronisation destinée à lire uniquement les en-têtes est beaucoup plus rapide que celle destinée à lire les messages entiers. Elle vous permet également d'obtenir rapidement un aperçu de la discussion en cours. De plus, lorsque vous êtes hors ligne, il vous suffit de marquer les en-têtes qui vous semblent intéressants et de télécharger les messages en question lors de votre prochaine connexion.

Voir aussi

Paramétrer les groupes de discussion pour lire les News hors ligne

Télécharger des messages individuels


Personnaliser la fenêtre de Outlook Express

Vous pouvez présenter la fenêtre de Outlook Express de différentes façons en fonction de vos besoins :

Modifier l'affichage du volet de visualisation

Modifier la liste des dossiers, la barre d'état ou les barres d'outils Outlook Express

Personnaliser la barre d'outils

Modifier les colonnes affichées dans la liste des messages

Modifier la police utilisée pour afficher les messages


Ajouter des contacts au carnet d'adresses depuis Outlook Express

Lorsque vous recevez du courrier, vous pouvez ajouter le nom de l'expéditeur et son adresse électronique au carnet d'adresses.

  • Ouvrez le message en question. Dans le menu Outils, pointez le curseur sur Ajouter au carnet d'adresses et sélectionnez l'utilisateur à ajouter.

Il vous est également possible de paramétrer Outlook Express pour que les personnes à qui vous répondez soient automatiquement ajoutées au carnet d'adresses.

  • Dans Outlook Express, cliquez sur le menu Outils et cliquez sur Options. Dans l'onglet Envoyer, cliquez sur Mettre automatiquement les personnes auxquelles je réponds dans mon carnet d'adresses.


Ouvrir Internet Explorer depuis Outlook Express

  • Dans le menu ? (aide), pointez le curseur sur Microsoft sur le Web et cliquez sur le site souhaité.

    Par exemple, cliquez sur Rechercher sur le Web pour lancer une recherche concernant un personne, une entreprise ou une société. Cliquez encore sur Le meilleur du Web pour ouvrir la page MSN.COM qui liste quelques-uns des meilleurs sites sur le Web.


Visualiser les messages de groupes de discussion

Suivez ces conseils pour visualiser les messages des groupes de discussion de manière efficace.

Rechercher des groupes de discussion relatifs à un sujet spécifique
  1. Sélectionnez un serveur de News dans la liste des dossiers et cliquez sur le bouton Groupes de discussion.

  2. Dans la zone Afficher les groupes de discussion qui contiennent, tapez le sujet ou le mot sur lequel doit porter la recherche.

Utiliser le volet de visualisation
  1. Dans le menu Outils, sélectionnez Options.

  2. Cliquez sur l'onglet Lecture et activez la case à cocher Télécharger automatiquement lors de leur affichage dans le volet de visualisation.
Afficher uniquement les messages de News non lus d'un groupe de discussion
  • Ouvrez le groupe de discussion, ouvrez le menu Affichage, pointez le curseur sur Affichage en cours et cliquez sur Masquer les messages lus.
Afficher les réponses à un message dans un groupe de discussion
  • Cliquez sur le signe plus (+) en regard du message. Les réponses apparaissent alors en-dessous de ce message. Un message et toutes ses réponses constituent une « conversation ».


Utiliser Outlook Express à partir de votre navigateur Web

Vous pouvez choisir de définir Outlook Express comme programme de messagerie par défaut de sorte qu'à chaque fois que vous cliquerez sur un lien d'email dans une page Web ou choisirez une commande de messagerie dans votre navigateur Web ou lecteur de News, c'est Outlook Express qui s'ouvrira à l'écran.

De la même manière, vous pouvez définir Outlook Express comme lecteur de News par défaut de sorte qu'à chaque fois que vous cliquerez sur un lien de groupe de discussion dans une page Web ou choisirez une commande de lecteur de News dans votre navigateur Web, c'est Outlook Express qui s'ouvrira à l'écran.

  1. Dans le menu Outils, cliquez sur Options puis sur l'onglet Général.

  2. Dans la zone Programmes de messagerie par défaut, cliquez sur Utiliser par défaut pour les News ou pour la messagerie.


Raccourcis clavier de Outlook Express

Utilisez les raccourcis clavier pour sélectionner rapidement des commandes et vous déplacer dans le volet de visualisation ou la liste des messages. Ces raccourcis sont disponibles pour les groupes de discussion et les groupes de messagerie, sauf indication contraire.

Fenêtre principale, fenêtre de visualisation des messages et fenêtre d'envoi des messages

Pour | Appuyez sur
Ouvrir les rubriques d'aide | F1
Sélectionner tous les messages | CTRL+A

Fenêtre principale et fenêtre de visualisation des messages

Pour | Appuyez sur
Imprimer le message sélectionné | CTRL+P
Envoyer et recevoir des messages | CTRL+M
Supprimer un message | SUPPR ou CTRL+D
Ouvrir ou envoyer un nouveau message | CTRL+N
Ouvrir le carnet d'adresses | CTRL+MAJ+B
Répondre à l'auteur d'un message | CTRL+R
Transférer le message | CTRL+F
Répondre à tous | CTRL+MAJ+R ou CTRL+G (News uniquement)
Accéder à votre Boîte de réception | CTRL+I
Accéder au message suivant dans la liste | CTRL+;
Accéder au message précédent dans la liste | CTRL+,
Afficher les propriétés du message sélectionné | ALT+ENTRÉE
Actualiser les messages et en-têtes nouveaux | F5
Accéder au message non lu suivant | CTRL+U
Accéder au message de conversation non lu suivant | CTRL+MAJ+U
Accéder au dossier | CTRL+Y

Fenêtre principale

Pour | Appuyez sur
Ouvrir un message sélectionné | CTRL+O ou ENTRÉE
Marquer un message comme lu | CTRL+ENTRÉE ou CTRL+Q
Se déplacer dans la liste des Dossiers (si active), la liste des messages, le volet de visualisation et la liste des contacts (si active) | TAB
Marquer tous les nouveaux messages comme lus | CTRL+MAJ+A
Accéder à un groupe de discussion | CTRL+W
Développer une conversation de News (afficher toutes les réponses) | FLÈCHE GAUCHE ou SIGNE PLUS (+)
Réduire une conversation de News (masquer les messages) | FLÈCHE DROITE ou SIGNE MOINS (-)
Accéder au groupe de discussion ou au dossier non lu suivant | CTRL+J
Télécharger des News pour leur lecture hors ligne | CTRL+MAJ+M

Fenêtre des messages — affichage ou envoi

Pour | Appuyez sur
Fermer un message | Échap
Rechercher du texte | F3
Rechercher un message | CTRL+MAJ+F
Basculer entre les onglets Édition, Source et Aperçu | CTRL+TAB

Fenêtre des messages — envoi uniquement

Pour | Appuyez sur
Vérifier les noms | CTRL+K ou ALT+K
Vérifier l'orthographe | F7
Insérer une signature | CTRL+MAJ+S
Envoyer un message | CTRL+ENTRÉE ou ALT+S


Icônes de la liste des messages de Outlook Express
Icônes des messages

Les icônes suivantes indiquent le niveau de priorité des messages, s'ils comportent des fichiers joints et s'ils sont marqués comme lus ou non lus.

Cette icône | indique que
Icône de fichier joint | le message contient un ou plusieurs fichiers joints.
Icône de priorité haute | le message a été marqué comme de priorité haute par son expéditeur.
Icône de priorité faible | le message a été marqué comme de priorité faible par son expéditeur.
Icône de message lu | le message a été lu (son en-tête n'apparaît pas en gras).
Icône de message non lu | le message n'a pas été lu (son en-tête apparaît en gras).
Icône de message répondu | une réponse au message a été envoyée.
Icône de message transféré | le message a été transféré vers une autre personne.
Icône de message en cours | le message est en cours de traitement dans le dossier Brouillon.
Icône de message signé numériquement | le message est signé numériquement et n'a pas été ouvert.
Icône de message signé numériquement et crypté non lu | le message est crypté et n'a pas été ouvert.
Icône de message crypté et non lu | le message est signé numériquement, crypté et n'a pas été ouvert.
Icône de message signé numériquement et ouvert | le message est signé numériquement et a déjà été ouvert.
Icône de message crypté et ouvert | le message est crypté et a déjà été ouvert.
Icône de message crypté, signé numériquement et ouvert | le message est signé numériquement, crypté et a déjà été ouvert.
Icône de conversation réduite | le message comporte des réponses qui sont réduites. Cliquez sur l'icône pour afficher toutes les réponses (développer la conversation).
Icône de conversation développée | le message et toutes ses réponses sont développés. Cliquez sur l'icône pour masquer toutes les réponses (réduire la conversation).
En-tête de message de News non lu sur un serveur IMAP | l'en-tête du message message non lu est situé sur un serveur IMAP.
Message de News lu et marqué pour suppression sur un serveur IMAP | le message ouvert est marqué pour suppression sur un serveur IMAP.
Icône de message de News dans le dossier Brouillon | le message porte un indicateur.
Message de News marqué pour téléchargement | le message IMAP est marqué pour téléchargement.
Message de News et toutes les conversations marqués pour téléchargement | le message IMAP et toutes les conversations sont marqués pour téléchargement.
Message de News sans conversation marqué pour téléchargement | le message IMAP séparément (sans conversation) est marqué pour téléchargement.
Icônes des messages de News

Les icônes suivantes indiquent si une conversation (un sujet et toutes ses réponses) est réduite ou développée, et si les messages et leurs en-têtes sont marqués comme lus ou non lus.

Cette icône | indique que
Icône de conversation réduite | ce niveau de conversation est réduit. Cliquez sur l'icône pour afficher toutes les réponses (développer la conversation).
Icône de conversation développée | ce niveau de conversation est développé. Cliquez sur l'icône pour masquer toutes les réponses (réduire la conversation).
Icône d'en-tête de message non lu et téléchargé | le message n'a pas été ouvert et son en-tête apparaît en gras.
cône d'en-tête de message lu et téléchargé | l'en-tête du message a été marqué comme lu.
Message lu ; icône d'en-tête et de corps de message stockés | le message a été marqué comme lu et est stocké dans un fichier de messages sur votre disque dur.
Message de news non lu ; icône d'en-tête et de corps de message stockés | le message n'a pas été marqué comme lu et son en-tête et corps sont stockés dans une fichier de messages sur votre disque dur.
Icône de message non disponible | le message n'est plus disponible sur le serveur.
Message de News marqué pour téléchargement | le message de News est marqué pour téléchargement.
Message de News et toutes les conversations marqués pour téléchargement | le message de News et toutes les conversations sont marqués pour téléchargement.
Message de News sans conversation marqué pour téléchargement | le message de News séparément (sans conversation) est marqué pour téléchargement.
Icône de message de News répondu | une réponse au message de News a été envoyée.
Icône de message de News transféré | le message de News a été transféré à une personne.
Icône de nouveau groupe de discussion | le groupe de discussion est nouveau sur le serveur.
Icône de message de News dans le dossier Brouillon | le message est en cours de traitement dans le dossier Brouillon.
Icône de message de News dans le dossier Brouillon | le message porte un indicateur.
Icône de message de News dans le dossier Brouillon | la conversation est suivie.
Icône de message de News dans le dossier Brouillon | la conversation est ignorée.


Dépannage de Outlook Express

Utilisez cet assistant de dépannage pour identifier et résoudre les problèmes que vous avez rencontrés en utilisant Microsoft Outlook Express. Cliquez sur l'énoncé qui décrit le mieux votre problème et suivez les instructions indiquées.

Que se passe-t-il ?

Lorsque je démarre Outlook Express, le programme n'établit pas de connexion avec mon fournisseur de services Internet.

Je peux établir une connexion avec mon fournisseur de services Internet mais je reçois un message me signalant l'expiration du délai lorsque je télécharge du courrier.

Je peux établir une connexion avec mon fournisseur de services Internet mais je ne peux ni envoyer ni recevoir de courrier.

Je peux établir une connexion avec mon fournisseur de services Internet mais je ne peux visualiser aucun groupe de discussion.

Je reçois un message d'erreur de connexion sur un serveur spécifique et je ne peux me connecter à un serveur de News.


Utiliser les fonctionnalités d'accessibilité de Microsoft Outlook Express

En plus des produits et services d'accessibilité disponibles dans Microsoft Windows 95, Windows 98 et Windows 2000, les fonctionnalités présentées ici facilitent l'utilisation de Microsoft Outlook Express aux personnes présentant un handicap.

Notification sonore des nouveaux messages

Vous pouvez définir des paramètres pour être averti de l'arrivée des nouveaux messages par un son.

Listes des messages et des dossiers redimensionnables

Vous pouvez personnaliser l'affichage des messages et de la liste des messages. Vous pouvez ainsi afficher les messages dans le volet de visualisation et séparer le volet de visualisation et la liste des messages horizontalement ou verticalement. Vous pouvez également afficher uniquement la liste des messages.

Barres d'outils personnalisées

Vous pouvez modifier la présentation de la barre d'outils (police et taille des icônes) et y insérer les boutons que vous utilisez le plus souvent.

Accès au clavier

Toutes les fonctionnalités de Microsoft Outlook Express sont accessibles à partir du clavier ou de la souris. Outlook Express prend en charge le clavier Dvorak qui facilite l'accès aux caractères les plus utilisés.

Voir aussi

Recevoir une notification sonore des nouveaux messages

Modifier l'affichage du volet de visualisation

Personnaliser la barre d'outils

Raccourcis clavier de Outlook Express


Mettre en forme un paragraphe

Pour mettre en forme un paragraphe
  1. Cliquez à n'importe quel endroit dans le paragraphe ou sélectionnez le texte à mettre en forme.

  2. Utilisez la barre d'outils de mise en forme ou les options du menu Format pour modifier le texte.

    Pour | Il faut
    Modifier le retrait du paragraphe | Cliquer sur le bouton Augmenter le retrait ou Diminuer le retrait de la barre d'outils de mise en forme.
    Ajouter une ligne horizontale | Cliquer à l'endroit où vous souhaitez insérer une ligne puis sur le bouton Insérer une ligne horizontale de la barre d'outils de mise en forme.
    Mettre en forme du texte au format Texte enrichi (HTML) | Ouvrir le menu Format, pointer sur Style puis sélectionner une option.

Remarques
  • Si vous rencontrez des problèmes de mise en forme, assurez-vous que le format HTML est activé dans la fenêtre de message. Pour cela, ouvrez le menu Format puis cliquez sur Texte enrichi (HTML). Un point apparaît en regard de l'option lorsqu'elle est sélectionnée.

  • Lorsque vous utilisez la mise en forme HTML et que l'application de messagerie du destinataire ne lit pas HTML, le message apparaît en texte brut avec un fichier HTML joint. Le destinataire peut ainsi visualiser le fichier joint en l'ouvrant dans un navigateur Web.
Voir aussi

Modifier la police, le style ou la taille du texte

Créer une liste numérotée ou une liste à puces


Lire des messages sans connexion à Internet

Pour lire des messages sans connexion à Internet
  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Général, recherchez le champ intitulé Si mon ordinateur n'est pas connecté à ce moment-là et sélectionnez Connecter uniquement lors d'une session de travail en ligne.

  3. Si vous vous connectez à un serveur IMAP ou http, cliquez sur le nom du serveur dans la liste des dossiers. Assurez-vous que les éléments que vous souhaitez visualiser hors connexion sont sélectionnés puis cliquez sur Synchroniser le compte.

  4. Dans le menu Fichier, cliquez sur Travailler hors connexion.
Remarque

  • Pour vérifier le type de compte dont vous disposez, ouvrez le menu Outils et cliquez sur Comptes. Sélectionnez votre compte de messagerie puis cliquez sur Propriétés. Le type de compte figure dans l'onglet Avancées.
Voir aussi

Lire des messages hors ligne

Paramétrer Outlook Express pour réduire le temps passé en ligne

Spécifier les éléments à télécharger


Paramétrer Outlook Express pour réduire le temps passé en ligne

Pour paramétrer Outlook Express pour réduire le temps passé en ligne

Suivez cette procédure pour paramétrer Outlook Express de manière à ce qu'il vous déconnecte automatiquement après avoir sélectionné Envoyer et recevoir dans le menu Outils. Il vous est alors possible de lire et de composer des messages hors ligne (sans entraîner de dépenses ni monopoliser une ligne téléphonique).

  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Connexion, sélectionnez Raccrocher après l'envoi et la réception.

  3. Si vous vous connectez à un serveur IMAP ou http, cliquez sur le nom du serveur dans la liste des dossiers et assurez-vous que les éléments que vous souhaitez visualiser hors ligne sont sélectionnés.

Remarques
  • Pour vous reconnecter afin d'envoyer et de recevoir des messages, ouvrez le menu Outils, pointez sur Envoyer et recevoir puis sélectionnez l'option souhaitée.

  • Si, lorsque vous êtes hors ligne, vous sélectionnez un dossier IMAP sans avoir préalablement sélectionné Travailler hors connexion dans le menu Fichier, Outlook Express se reconnecte et ne raccroche pas automatiquement lorsque vous cliquez sur Envoyer/Recev..
Voir aussi

Lire des messages hors ligne

Lire des messages sans connexion à Internet

Spécifier les éléments à télécharger


Exporter un carnet d'adresses

Pour exporter un carnet d'adresses

  1. Dans le menu Fichier, pointez sur Exporter puis cliquez sur Carnet d'adresses.

  2. Sélectionnez ensuite un format d'exportation. Pour exporter un carnet d'adresses depuis Outlook Express, sélectionnez Carnet d'adresses personnel Microsoft Exchange. Pour utiliser un fichier qui contient des adresses séparées par des virgules, sélectionnez Fichier texte.

  3. Cliquez sur Exporter.

  4. Choisissez un profil qui convient à l'utilisation souhaitée du carnet d'adresses et cliquez sur OK.
Voir aussi

Exporter des éléments depuis Outlook Express

Importer des messages depuis une autre application de messagerie


Insérer un fichier dans un message

Pour insérer un fichier dans un message

  1. Cliquez n'importe où dans la fenêtre de message.

  2. Dans le menu Insertion, cliquez sur Pièce jointe et recherchez le fichier à joindre.

  3. Sélectionnez le fichier puis cliquez sur Joindre.

    Le fichier apparaît dans la zone Pièce jointe de l'en-tête du message.

Remarque
  • Vous pouvez également insérer un fichier texte (*.txt) dans le corps du message en ouvrant le menu Insertion et en cliquant sur Texte du fichier.
Voir aussi

Insérer une carte de visite dans tous les messages

Insérer un son

Insérer une image

Insérer un lien hypertexte ou une page HTML


Insérer un lien hypertexte ou une page HTML dans un message

Pour insérer un lien hypertexte ou une page HTML dans un message

  1. Cliquez à l'endroit où vous souhaitez insérer un lien hypertexte ou une page Web dans la fenêtre de message.

  2. Pour insérer un lien hypertexte, ouvrez le menu Insertion, cliquez sur Lien hypertexte. Sélectionnez le type de fichier puis tapez l'emplacement ou l'adresse du lien.

    3. Pour insérer une page HTML, ouvrez le menu Insertion et cliquez sur Texte du fichier. Dans la zone Type, sélectionnez Fichiers HTML puis recherchez le fichier que vous souhaitez insérer.

Astuces
  • Si vous ne pouvez pas sélectionner l'option de menu Lien hypertexte, assurez-vous que le format HTML est activé en ouvrant le menu Format dans la fenêtre de message puis sur Texte enrichi (HTML). Un point apparaît en regard de l'option lorsqu'elle est sélectionnée.

  • Pour créer un lien hypertexte vers un texte de message, il vous suffit de sélectionner le texte avant de créer le lien.

Voir aussi

Insérer un fichier

Insérer une carte de visite dans tous les messages

Insérer un son

Insérer une image


Insérer une image dans un message.

Pour insérer une image dans un message

  1. Cliquez à l'endroit où vous souhaitez insérer une image dans le message.

  2. Dans le menu Insertion, cliquez sur Image puis sur Parcourir pour rechercher le fichier image.

  3. Entrez les informations de mise en forme et d'espacement pour le fichier image.

Remarques
  • Si vous ne pouvez pas sélectionner l'option de menu Image, assurez-vous que le format HTML est activé en ouvrant le menu Format dans la fenêtre de message puis sur Texte enrichi (HTML). Un point apparaît en regard de l'option lorsqu'elle est sélectionnée.

  • Si les destinataires du message ne peuvent pas visualiser les images insérées, ouvrez le menu Outils et cliquez sur Options. Cliquez sur l'onglet Envoyer puis sur le bouton Paramètres pour HTML et assurez-vous que l'option Envoyer des images avec les messages est sélectionnée. Renvoyez ensuite votre message.

  • Pour insérer une image d'arrière-plan dans un message, ouvrez le menu Format dans la fenêtre de message, pointez sur Arrière-plan et cliquez sur Image. Cliquez sur le bouton Parcourir pour rechercher le fichier à utiliser.
Voir aussi

Insérer un fichier

Insérer une carte de visite dans tous les messages

Insérer un son

Insérer un lien hypertexte ou une page HTML


Insérer un son dans un message

Pour insérer un son dans un message

  1. Cliquez n'importe où dans la fenêtre de message.

  2. Dans le menu Format , pointez sur Arrière-plan puis cliquez sur Son.

  3. Entrez le nom du fichier que vous souhaitez insérer et le nombre de répétitions de sa lecture.
Voir aussi

Insérer un fichier

Insérer une carte de visite dans tous les messages

Insérer une image

Insérer un lien hypertexte ou une page HTML


Importer un carnet d'adresses

Pour importer un carnet d'adresses

Vous pouvez importer les contacts d'un carnet d'adresses depuis d'autres fichiers Carnet d'adresses Windows mais aussi de Netscape Communicator, du Carnet d'adresses personnel Microsoft Exchange ou de n'importe quel fichier texte (CSV).

Pour le Carnet d'adresses Windows

  1. Dans le menu Fichier, pointez sur Importer et cliquez sur Carnet d'adresses.

  2. Sélectionnez le carnet d'adresses ou le fichier à importer puis cliquez sur Ouvrir.
Pour tous les autres formats de carnets d'adresses

  1. Dans le menu Fichier, pointez sur Importer puis cliquez sur Autre carnet d'adresses.

  2. Cliquez sur le carnet d'adresses ou le fichier à importer puis cliquez sur Ouvrir.

Si votre carnet d'adresses n'est pas dans la liste, vous pouvez l'exporter vers un fichier texte (CSV) ou LDIF (LDAP Directory Interchange Format) puis l'importer en utilisant ces types de fichier.

Voir aussi

Importer des éléments vers Outlook Express

Exporter un carnet d'adresses


Importer des paramètres de compte de messagerie

Pour importer des paramètres de compte de messagerie

  1. Dans le menu Fichier, pointez sur Importer et cliquez sur Paramètres du compte de courrier.

  2. Sélectionnez le client que vous souhaitez importer et cliquez sur Suivant.

  3. Les paramètres du compte apparaissent. Pour les accepter, sélectionnez Accepter les paramètres puis cliquez sur Suivant. Passez à l'étape 5.

  4. Pour apporter des modifications, sélectionnez Modifier les paramètres puis cliquez sur Suivant. Utilisez l'Assistant de connexion Internet pour parcourir les paramètres du compte. Effectuez toutes les modifications appropriées et cliquez sur Suivant.

  5. Dans l'écran relatif aux félicitations, cliquez sur Terminer.

  6. Pour visualiser les informations du compte, ouvrez le menu Outils et cliquez sur Comptes.
Voir aussi

Importer des éléments vers Outlook Express

Importer des paramètres de compte de News


Importer des paramètres de compte de News

Pour importer des paramètres de compte de News

  1. Dans le menu Fichier, pointez sur Importer puis cliquez sur Paramètres du compte de News.

  2. Sélectionnez le compte de News à importer et cliquez sur Suivant.

  3. Les paramètres de compte de News apparaissent. Pour les accepter, sélectionez Accepter les paramètres et cliquez sur Suivant. Passez à l'étape 5.

  4. Pour apporter des modifications, sélectionnez Modifier les paramètres puis cliquez sur Suivant. Utilisez l'Assistant de connexion Internet pour parcourir les paramètres du compte de News. Effectuez toutes les modifications appropriées puis cliquez sur Suivant pour accéder à l'écran suivant.

  5. Dans l'écran relatif aux félicitations, cliquez sur Terminer.

  6. Pour visualiser les informations du compte, ouvrez le menu Outils et cliquez sur Comptes.
Voir aussi

Importer des éléments vers Outlook Express


Contacter votre fournisseur de services Internet

Pour contacter votre fournisseur de services Internet

Si vous rencontrez un problème que vous ne parvenez pas à résoudre en utilisant l'Assistant de dépannage Outlook Express, contactez votre fournisseur de services Internet ou votre administrateur réseau. Il est en effet possible que les paramètres de connexion et les informations de compte fournis par votre fournisseur de services Internet ou par l'administrateur système soient incorrects, ou encore que les serveurs ou les logiciels de votre fournisseur de services Internet ne fonctionnent pas normalement.

Avant de contacter votre fournisseur de services Internet, vous pouvez créer un fichier journal des commandes envoyées à votre serveur de messagerie et de celles qui ont été reçues. Ces informations peuvent être utiles pour le dépannage.

Pour créer un fichier journal
  1. Dans le menu Outils, sélectionnez Options.

  2. Cliquez sur l'onglet Maintenance puis, dans la section Dépannage, sélectionnez le type de serveur pour lequel vous souhaitez créer un fichier journal.

  3. Pour visualiser le fichier journal, cliquez sur le menu Démarrer de Windows, pointez sur Rechercher puis cliquez sur Fichiers ou dossiers.

  4. Dans le champ Nommé, tapez le nom du fichier.

    Les fichiers journaux sont nommés en fonction du type de serveur et possèdent une extension .log (par exemple, pop3.log, smtp.log). Si vous ne connaissez pas le nom exact du fichier, tapez *.log puis sélectionnez le fichier journal dans la liste de résultats de la Recherche.

Remarque
  • Les fichiers journaux peuvent devenir très gros. Lorsque vous aurez achevé un dépannage, veillez à désactiver cette option en suivant les instructions ci-dessus.
Voir aussi

Désinstaller Outlook Express

Supprimer les fichiers journaux


Informations sur la sécurité avancée

Outlook Express est compatible avec les spécifications S/MIME version 2 et 3. Outlook Express prend en charge les algorithmes de cryptage suivants : RC2 (40 bits et 128 bits), DES (56 bits) et 3DES (168 bits). L'algorithme de cryptage RC2 40 bits et DES sont les seules disponibles pour les versions proposées en dehors des États-Unis et du Canada. Outlook Express peut décrypter le courrier crypté avec RC2 (64 bits) mais ne peut envoyer de messages à l'aide de cet algorithme.

Outlook Express ne peut utiliser que SHA-1 comme algorithme de hachage pour la signature des messages. La longueur (en bits) de vos clés privées varie en fonction de l'autorité de certification qui vous les a délivrées et du processus utilisé pour générer la clé.

Les clés privées sont stockées sur votre ordinateur et ne sont sûres que si votre ordinateur est lui-même sécurisé. Les clés privées installées avec des composants système de cryptographie de Microsoft ne sont pas transmises à l'autorité de certification ayant émis l'identification numérique. Elles ne sont pas non plus déposées sur un compte bloqué dans aucune agence gouvernementale.

Voir aussi

Envoyer des messages sécurisés

Obtenir une identification numérique et l'insérer dans un compte de messagerie

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Envoyer un message signé numériquement et/ou crypté


Modifier l'état d'approbation d'une identification numérique

Pour modifier l'état d'approbation d'une identification numérique

Lors de l'ajout de l'identification numérique d'une personne dans votre carnet d'adresses, un « état d'approbation » lui est associé indiquant si vous approuvez l'individu, la société ou le groupe auquel cette identification numérique a été attribuée. L'état d'approbation défini par défaut dans Outlook Express est « Hériter de la confiance de l'émetteur » et signifie que l'identification numérique est approuvée car son émetteur (par exemple une autorité de certification) est également approuvé.

Toutefois, il est courant que les identifications numériques ne proviennent pas d'une autorité de certification. Dans le cas où une identification numérique est créée par un individu, il est possible de l'approuver automatiquement. Ou bien, si le propriétaire d'une identification numérique vous avertit qu'il ou elle soupçonne que sa clé privée d'identification a été mise en péril, vous devrez peut-être changer l'état d'approbation en « Formellement désapprouvé » .

  1. Dans le carnet d'adresses, double-cliquez sur le nom du contact.

  2. Cliquez sur l'onglet Identifications numériques puis sélectionnez l'identification pour laquelle vous souhaitez changer le niveau d'approbation et cliquez sur Propriétés.

  3. Cliquez sur l'onglet Approuver puis sélectionnez une option dans la zone Modifier l'approbation.

    • Cliquez sur Hériter de la confiance de l'émetteur si vous voulez que le niveau d'approbation de l'identification soit identique à celui associé à son émetteur.

    • Cliquez sur Accorder votre confiance à ce certificat de manière explicite si vous voulez approuver l'identification numérique quel que soit l'état d'approbation de son émetteur.

    • Cliquez sur Formellement désapprouvé si vous ne voulez pas approuver ce type d'identification numérique ou bien la personne ou la société à laquelle elle est associée. Il est préférable d'utiliser cette option plutôt que de supprimer le certificat car ainsi vous serez averti de la réception de tout message contenant un certificat non approuvé.

Voir aussi

Envoyer des messages sécurisés

Utiliser la vérification de révocation

Ajouter l'identification numérique d'un contact à votre carnet d'adresses


Obtenir une identification numérique

Pour obtenir une identification numérique et l'ajouter à votre compte de messagerie

Pour envoyer des messages comportant une signature numérique, vous devez d'abord obtenir une identification numérique. Outlook Express ajoute automatiquement votre identification numérique à votre compte de messagerie dès l'envoi du premier message comportant une signature numérique.

  1. Obtenir une identification numérique auprès d'une autorité de certification.

    Accédez au site Web Microsoft Outlook Express Digital ID pour visualiser les liens qui vous permettront d'accéder à une autorité de certification capable de vous délivrer une identification numérique.

  2. À partir de la fenêtre d'un nouveau message, sélectionnez le menu Outils puis cliquez sur Signer numériquement.

  3. Composez et envoyez votre message.

    4. À l'envoi du message, Outlook Express recherche sur votre ordinateur une identification numérique valide associée à la même adresse d'email et ajoute cette identification à votre compte de messagerie. Si plusieurs identifications numériques sont trouvées, vous devez vous-même choisir celle à ajouter.

Astuces
  • Pour pouvoir utiliser une identification numérique, il faut que l'adresse d'email de votre identification numérique corresponde à l'adresse d'email de votre compte de messagerie. Si vous utilisez plusieurs comptes de messagerie, vous devrez utiliser une identification numérique différente pour chacun des comptes à partir desquels vous voudrez envoyer des messages sécurisés.

  • Si vous avez défini une adresse de réponse différente (dans l'onglet Général dans la boîte de dialogue Propriétés), les destinataires du message ne pourront pas utiliser votre identification pour répondre sous forme de message crypté. Si vous envoyez des messages cryptés, votre adresse de réponse doit être la même que celle du compte à partir duquel vous avez envoyé des messages avec une identification numérique.
Voir aussi

Envoyer des messages sécurisés

Envoyer un messages signé numériquement et/ou crypté


Changer l'emplacement de stockage de vos messages

Pour changer l'emplacement de stockage de vos messages
  1. Dans le menu Outils, cliquez sur Options puis sur l'onglet Maintenance et sur le bouton Dossier de stockage.

  2. Cliquez sur le bouton Changer et sélectionnez le nouveau dossier dans lequel conserver vos messages.


Lire et répondre à des messages IMAP ou HTTP

Pour lire et répondre à des messages IMAP ou HTTP
  1. Dans la liste Dossiers, cliquez sur le dossier à lire.

  2. Dans la liste des messages, cliquez sur un message pour l'afficher dans le volet de visualisation ou bien double-cliquez dessus pour l'ouvrir dans sa propre fenêtre.

  3. Dans la fenêtre des messages, cliquez sur Répondre, Répondre à tous ou Transférer pour répondre au message. Une fois votre réponse composée, cliquez sur le bouton Envoyer.
Remarque
  • Si vous recevez une erreur lors de la lecture d'un message, elle peut être due au fait que le corps du message n'a pas été téléchargé. Outlook Express téléchargera alors automatiquement le message si vous êtes connecté à Internet.
Voir aussi

Spécifier les éléments à télécharger

Utiliser des comptes de messagerie basés sur un serveur


Afficher ou masquer des dossiers IMAP

Pour afficher ou masquer des dossiers IMAP

Lors de la première synchronisation de votre compte de messagerie IMAP, tous les messages de tous vos dossiers sont téléchargés sauf si vous choisissez de masquer certains dossiers ou de modifier leurs paramètres de synchronisation, par exemple en choisissant En-têtes uniquement au lieu de Tous les messages.

  1. Lorsque vous êtes connecté, cliquez sur un serveur IMAP dans la liste Dossiers.

    Les dossiers de messagerie sont visibles dans la fenêtre principale.

  2. Cliquez sur le bouton Dossiers IMAP.

  3. Dans la boîte de dialogue Afficher/Masquer les dossiers IMAP, sélectionnez un dossier puis cliquez sur Masquer pour empêcher le téléchargement de son contenu. Cliquez sur Afficher pour visualiser le dossier et télécharger son contenu.

    4. Seul le contenu des dossiers visibles sera téléchargé lors de la synchronisation du compte.

Astuce
  • Vous pouvez facilement modifier les paramètres de synchronisation pour indiquer si vous voulez télécharger les en-têtes, l'intégralité des messages ou seulement les nouveaux messages. Pour plus d'informations, reportez-vous à la rubrique connexe concernant le choix des éléments à télécharger.
Voir aussi

Spécifier les éléments à télécharger

Utiliser des comptes de messagerie basés sur un serveur


Spécifier les éléments à télécharger

Pour spécifier les éléments à télécharger

Vous pouvez choisir de visualiser hors ligne tous les messages ou uniquement les en-têtes ou les messages récemment reçus en changeant les paramètres de synchronisation pour les dossiers IMAP, HTTP ou ceux du serveur de News.

  1. À partir de la liste Dossiers, sélectionnez un serveur IMAP, un serveur HTTP ou un serveur de News.

  2. Dans la fenêtre principale, sélectionnez un ou plusieurs dossiers ou groupes de discussion.

  3. Cliquez sur le bouton Paramètres puis sur un des paramètres suivants :

    • Tous les messages

    • Nouveaux messages uniquement

    • En-têtes uniquement

    4. Si vous ne voulez pas télécharger les messages d'un dossier ou d'un groupe de discussion en particulier, cliquez sur Ne pas synchroniser.

Voir aussi

Utiliser des comptes de messagerie basés sur un serveur

Afficher ou masquer des dossiers IMAP


Vérification de révocation

Pour utiliser la vérification de révocation

Lorsque la vérification de révocation est activée, les identifications numériques des messages sécurisés que vous recevez sont automatiquement vérifiées à l'ouverture de ces messages (et ce, tant que vous êtes connecté). Un message est automatiquement envoyé à l'autorité de certification pour lui demander des informations sur l'identification numérique du message ouvert.

  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Sécurité, cliquez sur Avancées.

  3. Cliquez sur Uniquement en ligne si vous souhaitez que les messages signés numériquement soient vérifiés. Vous devez être connecté à Internet pour avoir accès à cette fonctionnalité.
Voir aussi

Modifier l'état d'approbation d'une identification numérique


Définir les zones de sécurité

Pour définir les zones de sécurité

Les zones de sécurité de Outlook Express vous permettent de spécifier si le contenu actif tel que des contrôles ActiveX ou des scripts peut être exécuté directement à partir de messages HTML. Vous pouvez choisir un niveau de sécurité moyen qui autorise l'exécution de contenu actif ou une zone de sécurité plus haute qui limite cette exécution.

  1. Dans le menu Outils, sélectionnez Options puis cliquez sur l'onglet Sécurité.

  2. Dans la section Zones de sécurité, choisissez l'une des deux zones de sécurité de Internet Explorer suivantes :

    • Choisissez la zone Internet pour une utilisation standard. Cette zone est utilisée par la grande majorité des utilisateurs de Outlook Express.

    • Choisissez la zone Sites sensibles pour créer un environnement davantage sécurisé.
Remarque

  • Vous pouvez ajuster le niveau de sécurité de ces zones et d'autres zones dans Internet Explorer. Les paramètres de sécurité choisis dans Internet Explorer s'appliquent aussi à Outlook Express. Ouvrez le navigateur Internet Explorer et dans le menu Outils, cliquez sur Options Internet et modifiez les valeurs des paramètres de l'onglet Sécurité.

Voir aussi

Envoyer des messages sécurisés

Bloquer des messages indésirables


Utiliser Outlook Express pour spécifier une adresse d'email dans son intégralité

Pour utiliser Outlook Express pour spécifier une adresse d'email dans son intégralité
  1. Dans une fenêtre de nouveau message, tapez seulement une partie du nom ou de l'adresse du destinataire dans la zone À.

  2. Dans le menu Outils, cliquez sur Vérifier les noms.
Astuce
  • Pour configurer Outlook Express de manière à ce qu'il vérifie automatiquement les noms, sélectionnez le menu Outils et cliquez sur Options puis sur l'onglet Envoyer. Sélectionnez l'option Compléter automatiquement l'adresse d'email en composant.

Voir aussi

Configurer un service d'annuaire pour la vérification des adresses d'email


Envoyer un message signé numériquement et/ou crypté

Pour envoyer un message signé numériquement et/ou crypté

Un message comportant une signature numérique permet à son destinataire de vérifier l'identité de son expéditeur. Le cryptage d'un message électronique empêche sa lecture par d'autres personnes pendant sa transmission.

  1. Composez le message.

  2. Pour le signer numériquement, dans le menu Outils, cliquez sur Signer numériquement.

  3. Pour le crypter, dans le menu Outils, cliquez sur Crypter.

Remarque
  • Vous ne pourrez pas signer numériquement ni crypter de message si vous n'avez pas d'identification numérique. Si tel est le cas, Outlook Express vous invitera à en obtenir une.
Voir aussi

Lire des messages signés numériquement et/ou cryptés

Signer numériquement et/ou crypter des messages automatiquement

Set up Outlook Express to use multiple certificates


Configurer Outlook Express pour utiliser plusieurs certificats

Pour Configurer Outlook Express afin d'utiliser plusieurs certificats

Vous pouvez configurer Outlook Express pour envoyer des messages avec des signatures numériques en utilisant un certificat et en utiliser un autre pour envoyer des messages cryptés. Vous devez obtenir au moins un certificat avant de configurer. Reportez-vous à la section Voir aussi ci-dessous.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Sélectionnez le compte pour lequel vous voulez utiliser un certificat et cliquez sur Propriétés.

  3. Dans l'onglet Sécurité, cliquez sur Sélectionner pour choisir le type de certificat que vous voulez utiliser.
Voir aussi

Obtenir une identification numérique et l'ajouter à un compte de messagerie

Automatiquement signer numériquement et/ou crypter des messages


Exporter des messages vers Outlook ou Exchange

Pour exporter des messages vers Microsoft Outlook ou Microsoft Exchange
  1. Dans le menu Fichier, pointez sur Exporter et cliquez sur Messages.

  2. Dans la boîte de dialogue Sélectionner le profil, sélectionnez le profil qui correspond au programme Microsoft vers lequel vous effectuez l'exportation.

  3. Pour exporter tous les messages, cliquez sur Tous les dossiers.

  4. Pour exporter les messages placés dans un ou plusieurs dossiers, cliquez sur Dossiers sélectionnés. Ensuite, sélectionnez les dossiers à exporter.
Voir aussi

Exporter des éléments depuis Outlook Express

Importer des messages depuis une autre application de messagerie


Importer des messages depuis une autre application de messagerie

Pour importer des messages depuis une autre application de messagerie

Vous pouvez facilement importer des messages depuis d'autres applications de messagerie comme Netscape Communicator et Eudora ou encore depuis Microsoft Exchange et Microsoft Outlook en utilisant l'Assistant d'importation de Outlook Express.

  1. Dans le menu Fichier, pointez sur Importer et cliquez sur Messages.

  2. Sélectionnez l'application de messagerie depuis laquelle vous souhaitez importer des messages et cliquez sur Suivant.

  3. Vérifiez l'emplacement des messages et cliquez sur Suivant.

  4. Sélectionnez Tous les dossiers pour importer tous les messages et cliquez sur Suivant. Vous pouvez également sélectionner Dossiers sélectionnés pour importer les messages placés dans un ou plusieurs dossiers.

  5. Cliquez sur Terminer.
Astuce
  • Si vous ne connaissez pas l'application de messagerie (et la version) depuis laquelle vous souhaitez importer des messages, lancez cette application. Dans le menu Aide, sélectionnez À propos de et vérifiez les informations.

Voir aussi

Exporter des éléments depuis Outlook Express

Exporter des messages


Personnaliser la barre d'outils

Pour personnaliser la barre d'outils
  1. Dans la fenêtre principale, cliquez sur Disposition dans le menu Affichage et cliquez sur le bouton Personnaliser la barre d'outils.

    Dans la fenêtre de message, dans le menu Affichage, pointez sur Barre d'outils et cliquez sur Personnaliser.

  2. Pour modifier le texte de la barre d'outils, sélectionnez une option dans la liste Options de texte.

  3. Pour modifier la taille des icônes, consultez la liste Options d'icône.

  4. Pour ajouter ou supprimer des boutons, cliquez sur le nom des boutons dans la liste Boutons disponibles et cliquez sur Ajouter ou Supprimer.

    Pour modifier l'ordre d'apparition des boutons, cliquez sur le nom des boutons dans la liste Boutons de la barre d'outils et cliquez sur Monter ou Descendre.


Rechercher des messages dans les dossiers

Pour rechercher des messages dans les dossiers
  1. Dans le menu Edition, pointez sur Rechercher et cliquez sur Message.

  2. Entrez des critères de recherche dans les champs proposés.
Astuces
  • Outlook Express lance la recherche dans le dossier sélectionné par défaut. Pour effectuer une recherche dans un autre dossier, cliquez sur Parcourir et sélectionnez un dossier.

  • Vous pouvez également trier les colonnes pour retrouver un message (en cliquant sur Objet, De ou Envoyé). Cliquez sur le titre de la colonne pour réorganiser les messages en fonction de cette colonne. Par exemple, lorsque vous cliquez sur la colonne De, les messages sont classés en fonction du nom des expéditeurs dans l'ordre alphabétique.
Voir aussi

Visualiser uniquement certains messages

Grouper les messages et leurs réponses

Placer un indicateur dans un message de courrier ou de News


Placer un indicateur dans un message

Pour placer un indicateur dans un message de courrier ou de News

Dès que vous recevez un message, vous pouvez y placer un indicateur pour y revenir plus tard.

  • Dans la fenêtre principale, cliquez sur la colonne Indicateur en regard du message dans lequel vous voulez placer un indicateur.

    • -ou-

  • Dans la fenêtre principale, sélectionnez le message dans lequel vous voulez placer un indicateur. Dans le menu Message, cliquez sur Indicateur de message.
Astuces
  • Vous pouvez trier tous les messages avec indicateur et les regrouper en cliquant sur l'icône drapeau dans l'en-tête de la colonne indicateur.

  • Vous pouvez supprimer l'indicateur d'un message en cliquant sur l'icône drapeau.

  • Vous pouvez définir une règle pour placer des indicateurs dans certains messages lorsque vous les recevez.
Voir aussi

Créer des règles pour les messages de courrier

Créer des règles pour les messages de groupes de discussion

Rechercher un message dans un groupe de discussion

Rechercher les messages de courrier


Modifier la police, le style ou la taille du texte

Pour modifier la police, le style ou la taille du texte

Vous pouvez modifier la présentation du texte de tous vos messages à la fois ou d'un seul message.

Pour modifier le style de tous les messages
  1. Dans le menu Outils, sélectionnez Options.

  2. Cliquez sur l'onglet Composer et cliquez sur le bouton Polices.

Pour mettre en forme le texte d'un seul message
  1. Sélectionnez le texte que vous souhaitez mettre en forme.

    2. (Pour modifier la police d'un message dans son intégralité, ouvrez le menu Edition puis cliquez sur Sélectionner tout.)

  2. Cliquez sur les boutons de la barre d'outils de mise en forme pour appliquer les options souhaitées.
Remarques
  • Si vous rencontrez des problèmes de mise en forme, vérifiez que le format HTML est activé dans la fenêtre de message, en ouvrant le menu Format puis en cliquant sur Texte enrichi (HTML). Un point apparaît en regard de l'option lorsqu'elle est sélectionnée.

  • Lorsque vous utilisez la mise en forme HTML et que l'application de messagerie du destinataire ne lit pas HTML, le message apparaît en texte brut avec un fichier HTML joint. Le destinataire peut ainsi visualiser le fichier joint en l'ouvrant dans un navigateur Web.
Voir aussi

Appliquer un papier à lettres à un message sortant

Mettre en forme un paragraphe


Ignorer une conversation

Pour ignorer une conversation

Pour le courrier comme pour les news, il est possible d'ignorer et même de masquer des conversations qui ne vous intéressent pas. Une conversation est constituée d'un message d'origine et de toutes ses réponses.

  • Dans la boîte de réception ou dans la liste des messages des groupes de discussion, sélectionnez la conversation que vous souhaitez ignorer. Dans le menu Message, cliquez sur Ignorer la conversation.

    Si la colonne Suivre/Ignorer de la liste des messages est activée, l'icône [image] apparaît en regard des messages de la conversation ignorée.

  • Pour masquer les messages ignorés et ainsi éviter de surcharger la liste des messages, cliquez sur Affichage, pointez sur Affichage en cours et sélectionnez Masquer les messages lus ou ignorés.

    Lorsque vous sélectionnez l'option Masquer les messages lus ou ignorés, les messages lus ou ignorés ainsi que les messages lus et ignorés ne sont pas affichés.

Astuce
  • Si vous souhaitez masquer les messages ignorés mais afficher les messages lus, cliquez sur Masquer les messages lus ou ignorés comme ci-dessus et cliquez sur Affichage, pointez sur Affichage en cours et sélectionnez Définir les affichage. Dans la boîte de dialogue Définir les affichage, cliquez sur le bouton Nouveau. Dans la zone 1 de l'éditeur d'affichage, sélectionnez Lorsque le message a été lu. Dans la zone 2, cliquez sur Afficher/Masquer et sélectionnez Afficher les messages. Dans la zone 3, nommez l'affichage et cliquez sur OK.
Voir aussi

Grouper les messages et leurs réponses

Modifier les colonnes affichées dans la liste des messages

Suivre une conversation


Créer une liste numérotée ou une liste à puces

Pour créer une liste numérotée ou une liste à puces
  1. Cliquez à l'endroit où vous souhaitez commencer une liste dans votre message.

  2. Dans le menu Format, pointez sur Style et cliquez sur Liste à numéros ou Liste à puces.

  3. Tapez le premier élément de la liste. Lorsque vous appuyez sur la touche ENTRÉE, un autre numéro ou une autre puce est inséré(e) à la ligne suivante.

  4. Pour terminer la liste, appuyez deux fois sur la touche ENTRÉE.
Remarques
  • Si vous rencontrez des problèmes de mise en forme, assurez-vous que le format HTML est activé dans la fenêtre de message. Pour cela, ouvrez le menu Format puis cliquez sur Texte enrichi (HTML). Un point apparaît en regard de l'option lorsqu'elle est sélectionnée.

  • Lorsque vous utilisez la mise en forme HTML et que l'application de messagerie du destinataire ne lit pas HTML, le message apparaît en texte brut avec un fichier HTML joint. Le destinataire peut ainsi visualiser le fichier joint en l'ouvrant dans un navigateur Web.

  • Les styles du menu Format correspondent aux balises standard HTML. Ainsi, la liste des répertoires est créée à partir de la balise DIR et la liste de menu, à partir de la balise MENU. Pour plus d'informations, consultez une documentation HTML.
Voir aussi

Modifier la police, le style ou la taille du texte

Mettre en forme un paragraphe


Recevoir une notification sonore des nouveaux messages

Pour recevoir une notification sonore des nouveaux messages

  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Général, sélectionnez Émettre un son à l'arrivée de nouveaux messages.


Lire et envoyer des messages internationaux

Pour lire et envoyer des messages internationaux

Outlook Express peut généralement afficher les messages dans leur langue de composition. Mais pour certains messages, plus particulièrement pour ceux provenant de groupes de discussion, les informations contenues dans le fichier d'en-tête sont souvent insuffisantes (ou incorrectes) pour que le message s'affiche dans la langue appropriée.

Pour modifier la langue du message que vous lisez

  • Dans la fenêtre de message, ouvrez le menu Affichage, pointez sur Codage et cliquez sur la langue que vous souhaitez utiliser. Vous devez posséder le module de prise en charge pour la langue en question, téléchargeable à partir de la zone internationale sur le site Web de Microsoft Internet Explorer.

Outlook Express affiche les messages entrants dans le code par défaut à moins que l'en-tête du message spécifie une langue particulière.

Pour définir le code par défaut pour la lecture des messages

  1. Dans le menu Outils, cliquez sur Options puis sur l'onglet Lecture et enfin sur Polices.

  2. Sélectionnez une langue et cliquez sur le bouton Par défaut.
Envoyer des messages internationaux

Lorsque vous répondez à un message, votre réponse est envoyée dans le même code de langue que celui du message d'origine. Si vous modifiez le code de langue dans votre réponse, les caractères d'origine n'apparaîtront pas correctement à moins d'envoyer le message au format HTML (sachant que l'application du destinataire peut lire le format HTML). Vous pouvez aussi envoyer le message en utilisant Unicode mais sachez que certaines applications de messagerie et de News ne peuvent pas afficher les messages Unicode.

Pour utiliser un code différent pour l'envoi d'un message

  • Dans la fenêtre de message, dans le menu Format, pointez sur Codage puis cliquez sur le code de langue que vous souhaitez utiliser.

Les nouveaux messages utilisent le code par défaut défini pour l'envoi des messages.

Pour définir le code par défaut pour l'envoi des messages

  • Dans le menu Outils, cliquez sur Options puis sur l'onglet Envoyer et sur Paramètres internationaux. Sélectionnez le code voulu comme code par défauts.
Voir aussi

Personnaliser la barre d'outils


Recevoir une confirmation de lecture des messages sortants

Pour recevoir une confirmation de lecture des messages sortants

Vous pouvez configurer Outlook Express pour recevoir une confirmation de lecture d'un message que vous avez envoyé. La confirmation est envoyée lorsque le destinataire affiche votre message. Cela se révèle très utile lorsque vous envoyez des informations urgentes ou parce que vous souhaitez être averti à chaque fois que votre message est lu.

  • Pour demander une confirmation de lecture, cliquez sur le menu Outils dans la fenêtre nouveau message et cliquez ensuite sur Confirmation de lecture.

  • Pour demander une confirmation de lecture pour tous les messages, cliquez sur le menu Outils, puis sur Options et cliquez ensuite sur l'onglet Confirmations. Sélectionnez la case Confirmer la lecture pour tous les messages envoyés.

Remarque
  • Les destinataires des messages peuvent décider de ne pas envoyer de confirmation de lecture même si on le leur demande. Si vous ne souhaitez pas envoyer de confirmation, cliquez sur le menu Outils puis sur Options. Dans l'onglet Confirmations, sélectionnez l'option Renvoyer la confirmation de lecture que vous voulez.


Ajouter une signature aux messages sortants

Pour ajouter une signature aux messages sortants

  1. Dans le menu Outils, cliquez sur Options puis sur l'onglet Signatures.

  2. Pour créer une signature, cliquez sur le bouton Nouveau puis tapez du texte dans la zone Modifier la signature ou bien cliquez sur Fichier et recherchez le fichier texte ou HTML que vous souhaitez utiliser.

  3. Activez la case à cocher Ajouter la signature à tous les messages sortants.
Astuces
  • Pour utiliser différentes signatures pour plusieurs comptes, sélectionnez une signature et cliquez sur le bouton Avancées dans la zone Signatures. Sélectionnez ensuite le compte auquel vous souhaitez associer la signature.

  • Pour utiliser une signature dans certains messages seulement, veillez à désactiver la case à cocher Ajouter la signature à tous les messages sortants. Lorsque vous composez un message, ouvrez le menu Insertion, pointez sur Signatures puis cliquez sur la signature désirée.
Voir aussi

Appliquer un papier à lettres à un message sortant


Insérer une carte de visite dans tous les messages

Pour insérer une carte de visite dans tous les messages

  1. Dans le menu Outils, cliquez sur Options et sélectionnez l'onglet Message.

  2. Dans la section Cartes de visite, activez la case à cocher Courrier ou News et sélectionnez une carte de visite dans la liste déroulante.

  3. Pour insérer la carte de visite, vous devez préalablement créer un contact avec vos propres données dans le carnet d'adresses.
Remarques
  • La carte de visite est généralement utilisée pour fournir des informations détaillées vous concernant mais vous pouvez tout à fait insérer la carte de visite d'un des contacts de votre carnet d'adresses.

  • Pour modifier la carte de visite, cliquez sur le bouton Modifier.

  • Pour insérer une carte de visite ou une signature dans un message, ouvrez le menu Insertion et cliquez sur Signature ou Carte de visite dans la fenêtre de message.
Voir aussi

Appliquer un papier à lettres à un message sortant


Créer un papier à lettres

Pour créer un papier à lettres

L'assistant Papier à lettres vous permet de créer de nouvelles présentations pour vos messages.

  1. Dans le menu Outils, cliquez sur Options puis sur l'onglet Composer.

  2. Dans la zone Papier à lettres, cliquez sur Créer.
Astuces
  • Pour utiliser le papier à lettres d'un message que vous avez reçu, sélectionnez le message et cliquez sur Enregistrer comme papier à lettres dans le menu Fichier.

  • Un fichier papier à lettres est un fichier HTML et peut être modifié dans Outlook Express. Dans la fenêtre de message, ouvrez le menu Affichage, cliquez sur Modifier la source puis sur l'onglet Source pour apporter des modifications.

  • Lorsque vous créez un papier à lettres, limitez la taille du fichier à 10 Ko. En effet, il peut être difficile de télécharger de gros fichiers contenant des images et d'autres objets (vérifiez la taille des papiers à lettres dans le dossier Papier à lettre sous \Program Files\Common Files\Microsoft Shared\Stationery).
Voir aussi

Appliquer un papier à lettre à un message sortant


Utiliser le format HTML

Lorsque vous créez des messages au format HTML, seules les applications de messagerie qui prennent en charge HTML peuvent lire ce format. Si l'application de messagerie du destinataire ne lit pas le format HTML, le message est affiché en texte brut et contient un fichier HTML joint.

Pour utiliser le format HTML pour tous les messages sortants
  1. Dans la fenêtre principale, ouvrez le menu Outils, cliquez sur Options puis sur l'onglet Envoyer.

  2. Dans la section Format d'envoi du courrier ou Format d'envoi des News, cliquez sur HTML.

Pour utiliser le format HTML pour un seul message

  • Dans la fenêtre de message, assurez-vous que le format HTML est activé en ouvrant le menu Format. L'option est activée lorsqu'un point apparaît en regard de Texte enrichi (HTML).
Remarques
  • Pour modifier les balises HTML, ouvrez le menu Affichage et assurez-vous que l'option Modifier la source est activée. Sélectionnez ensuite l'onglet Source et apportez les modifications appropriées.

  • Pour paramétrer Outlook Express afin que les réponses aux messages soient envoyées dans un format que l'application de l'expéditeur des messages d'origine puisse lire, ouvrez le menu Outils, cliquez sur Options puis sur l'onglet Envoyer dans la fenêtre principale. Enfin, activez la case à cocher Répondre aux messages en utilisant leur format d'origine.

Voir aussi

Modifier la police, le style ou la taille du texte

Mettre en forme un paragraphe

Créer une liste numérotée ou une liste à puces


Créer et utiliser des modes d'affichage personnalisés

Pour créer et utiliser des modes d'affichage personnalisés

Dans Outlook Express, vous pouvez créer des modes d'affichage personnalisés qui répondent à vos besoins.

  1. Dans le menu Affichage, pointez sur Affichage en cours et cliquez sur Définir l'affichage.

  2. Cliquez sur Nouveau.

  3. Sélectionnez une ou plusieurs conditions pour le mode d'affichage que vous créez.
    (La zone Description de l'affichage présente l'affichage tel que vous le créez. Ajoutez ou supprimez des conditions pour obtenir l'affichage souhaité.)

  4. Cliquez sur un mot souligné de la zone Description de l'affichage pour sélectionner une option ou entrer une valeur.

  5. Cliquez sur Afficher/Masquer pour décider d'afficher ou de masquer les messages qui répondent aux critères de l'affichage.
Remarque
  • Si vous créez un mode d'affichage qui entraîne le masquage inopiné de certains messages, modifiez simplement les paramètres Afficher/Masquer de l'affichage.

Voir aussi

Utiliser les modes d'affichage pour lire les messages


Utiliser les modes d'affichage pour lire les messages

Pour utiliser les modes d'affichage pour lire les messages

Outlook Express propose des modes d'affichage par défaut que vous pouvez utiliser sans avoir à créer des modes personnalisés.

Dans le menu Affichage, pointez sur Affichage en cours et cliquez sur l'une des options suivantes :

  • Afficher tous les messages.
    Ce mode permet d'afficher tous les messages contenus dans un des dossiers comme la boîte de réception : nouveaux et anciens messages, lus et non lus.

  • Masquer les messages lus.
    Ce mode permet de masquer tous les messages que vous avez lus et donc d'afficher uniquement les messages que vous n'avez pas encore lus.

  • Afficher les messages téléchargés (à utiliser uniquement avec IMAP et les groupes de discussion).
    Ce mode permet d'afficher les messages récemment téléchargés depuis le serveur.

  • Afficher les réponses à mes messages (à utiliser uniquement avec les groupes de discussion).
    Ce mode permet d'afficher uniquement les réponses à un message que vous avez publié dans un groupe de discussion.

  • Masquer les messages lus ou ignorés.
    Ce mode permet de masquer les messages que vous avez lus ou auxquels vous avez appliqué l'option Ignorer la conversation.

Vous pouvez aussi choisir de présenter les messages de la boîte de réception selon un classement par objet. Pour ce faire, cliquez sur Grouper les messages par conversation dans le menu Affichage en cours.

Remarque

  • Le mode d'affichage sélectionné pour un type de courrier ou de News reste en vigueur tant que vous ne le modifiez pas.

Voir aussi

Créer et utiliser des modes d'affichage personnalisés

Visualiser uniquement certains messages


Signer numériquement et/ou crypter des messages automatiquement

Pour signer numériquement et/ou crypter des messages automatiquement

  1. Dans le menu Outils, cliquez sur Options.

  2. Cliquez sur l'onglet Sécurité et activez les cases à cocher appropriées dans la zone Courrier sécurisé.

Voir aussi

Envoyer un messages signé numériquement et/ou crypté

Configurer Outlook Express pour utiliser plusieurs certificats


Augmenter les délais d'attente du serveur

Pour augmenter les délais d'attente du serveur
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Sélectionnez le compte et cliquez sur Propriétés.

  3. Dans l'onglet Avancées, faites glisser le curseur de la zone Délais d'attente du serveur vers la droite.
Avez-vous ainsi résolu le problème ?

Oui. Fermez l'assistant de dépannage.

Non. Je souhaite utiliser d'autres options de dépannage.


Vérifier les paramètres du compte de messagerie

Pour vérifier les paramètres du compte de messagerie
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Sélectionnez le compte de messagerie et cliquez sur Propriétés.

  3. Dans les onglets Serveur, Connexion et Avancées, activez les paramètres en fonction de ceux fournis par votre fournisseur de services Internet.

    Puis, contactez votre fournisseur de services Internet pour vérifier que les paramètres sont corrects et que les serveurs fonctionnent normalement. De plus, assurez-vous que le serveur de votre fournisseur de services prend en charge les protocoles PPP, SMTP, POP3 et IMAP.

Avez-vous ainsi résolu le problème ?

Oui. Fermez l'assistant de dépannage.

Non. Je souhaite contacter mon fournisseur de services Internet.


Vérifier la connexion à votre fournisseur de services Internet

Pour vérifier la connexion à votre fournisseur de services Internet

Suivez les étapes appropriées à votre situation :

  • Établissez la connexion à votre fournisseur de services Internet avant d'essayer de visualiser ou de télécharger des messages.

  • Si vous utilisez un modem : Sur le Bureau, double-cliquez sur Poste de travail, double-cliquez sur le dossier Accès réseau à distance puis sur l'icône représentant votre fournisseur de services Internet et vérifiez les paramètres de connexion.

    Si vous utilisez un réseau local (LAN) ou un serveur proxy : Consultez votre administrateur réseau.

  • Pour obtenir de l'aide concernant la connexion, consultez la rubrique Dépannage « Vous avez du mal à utiliser Accès réseau à distance » du Sommaire de l'aide de Windows.

  • Si vous pensez que votre modem ne fonctionne pas correctement, consultez la rubrique Dépannage « Vous avez du mal à utiliser un modem » du Sommaire de l'aide de Windows.
Avez-vous ainsi résolu le problème ?

Oui. Fermez l'assistant de dépannage.

Non. Je souhaite essayer d'autres options de dépannage.

Non. Je souhaite contacter mon fournisseur de services Internet.


Configurer le chemin de la boîte à lettres sur un serveur IMAP

Pour configurer le chemin de la boîte à lettres sur un serveur IMAP

  1. Dans le menu Outils , cliquez sur Comptes.

  2. Sélectionnez le serveur IMAP dans la liste des comptes.

  3. Cliquez sur Propriétés puis sur l'onglet IMAP.

  4. Tapez le chemin dans la zone Chemin du dossier.

    Le chemin du dossier racine identifie la boîte à lettres qui contient vos dossiers sur le serveur. N'insérez pas de caractère de hiérarchie à la fin de ce chemin. Ainsi, le chemin ~utilisateur/Mail est valide alors que ~utilisateur/Mail/ ne l'est pas. Si vous n'êtes pas sûr de ce que vous devez taper, ne renseignez pas la zone.

Remarque
  • Si votre serveur IMAP est un serveur Cyrus, les dossiers utilisateur doivent être placés dans la boîte de réception. S'il s'agit d'un serveur basé sur UNIX, le courrier est généralement stocké dans son propre répertoire dans votre répertoire personnel (comme ~utilisateur/Mail).


Stocker des messages sur des serveurs de messagerie

Pour stocker des messages sur des serveurs de messagerie

Il est utile de stocker des messages sur un serveur si vous êtes amené à lire votre courrier depuis plusieurs ordinateurs. Lorsque vous vous connectez à votre compte depuis un autre ordinateur, Outlook Express télécharge les messages selon les options que vous avez définies. Vous pouvez ainsi stocker des messages sur un serveur POP3. D'autre part, si vous utilisez une messagerie HTTP comme Hotmail ou une messagerie IMAP, vos messages sont toujours conservés sur le serveur.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le compte de messagerie et cliquez sur Propriétés.

  3. Cliquez sur l'onglet Avancées et sélectionnez Conserver une copie des messages sur le serveur.

Voir aussi

Configurer le chemin de la boîte à lettres sur un serveur IMAP


Modifier les paramètres d'identité

Pour modifier les paramètres d'identité
  1. Dans le menu Fichier, pointez sur Identités et cliquez sur Gérer les identités.

  2. Modifiez les paramètres appropriés.

    • Pour changer de nom ou de mot de passe, sélectionnez votre nom puis cliquez sur Propriétés.

    • Pour changer l'identité qui s'ouvre au moment du démarrage, sélectionnez une identité dans la liste déroulante. (Si la case n'est pas cochée, vous devrez désigner l'identité sélectionnée à chaque fois que vous ouvrirez un programme qui reconnaît les identités.)

    • Pour changer une identité que vous voulez utiliser pour les procédures automatiques (que les programmes reconnaissent les identités ou non), sélectionnez une identité dans la liste déroulante.

Voir aussi

Ajouter une nouvelle identité

Supprimer une identité

Passer à une autre identité


Supprimer une identité

Pour supprimer une identité
  1. Dans le menu Fichier, pointez sur Identités et cliquez sur Gérer les identités.

  2. Sélectionnez un utilisateur et cliquez sur Supprimer.

Remarques
  • Vous ne pouvez pas supprimer l'identité en cours.

  • Lors de la suppression d'une identité, les paramètres correspondants sont supprimés mais pas les données.
Voir aussi

Ajouter une nouvelle identité

Modifier les paramètres d'identité

Passer à une autre identité


Passer à une autre identité

Pour passer à une autre identité
  1. Dans le menu Fichier, cliquez sur Passer à une autre identité.

  2. Sélectionnez l'utilisateur qui correspond à l'identité que vous souhaitez.
Voir aussi

Ajouter une nouvelle identité

Supprimer une identité

Modifier les paramètres d'identité


Ajouter une nouvelle identité

Pour ajouter une nouvelle identité
  1. Dans le menu Fichier, pointez sur Identités et cliquez sur Ajouter une nouvelle identité.

  2. Entrez le nom du nouvel utilisateur.

  3. Sélectionnez l'option de demande de mot de passe et entrez un nouveau mot de passe si vous souhaitez inclure un mot de passe pour cette identité.

    4. Outlook Express vous demande si vous souhaitez vous connecter en tant que nouvel utilisateur. Si vous répondez oui, vous devrez fournir des informations sur la connexion Internet utilisée. Si vous répondez non, c'est l'utilisateur en cours qui restera connecté.

Voir aussi

Supprimer une identité

Modifier les paramètres d'identité

Passer à une autre identité


Définir plusieurs identités

Pour définir plusieurs identités

Si plusieurs personnes de votre foyer utilisent le même ordinateur pour accéder à la messagerie, chacune d'entre elles peut disposer d'une boîte à lettres dans Outlook Express. Ainsi, chacun pourra envoyer ses messages et définir ses contacts et paramètres personnels. Pour ce faire, il suffit de créer plusieurs « identités ». Une fois créées, vous pouvez passer d'une identité à une autre sans avoir à éteindre votre ordinateur ou perdre votre connexion à Internet.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Ajouter une nouvelle identité

Supprimer une identité

Passer à une autre identité

Modifier les paramètres d'identité


Annuler un message publié

Pour annuler un message publié
  1. Dans la liste des dossiers, sélectionnez le groupe de discussion vers lequel vous avez publié le message et sélectionnez celui-ci.

  2. Ouvrez le menu Message et cliquez sur Annuler le message.
Remarques
  • Vous ne pouvez annuler que des messages que vous avez publiés.

  • Il peut s'écouler un temps assez long avant que le message annulé ne soit supprimé de votre serveur et d'autres serveurs sur Internet. De plus, l'annulation d'un message n'entraîne pas sa suppression sur l'ordinateur d'autres utilisateurs qui l'auraient téléchargé avant son annulation.


Vérifier l'orthographe des messages

Pour vérifier l'orthographe des messages

Outlook Express utilise le même vérificateur d'orthographe que celui fourni dans les applications Microsoft Office 95 et Office 97 : Microsoft Word, Microsoft Excel et Microsoft PowerPoint. Si aucun de ces programmes n'est installé sur votre ordinateur, l'option Orthographe n'est pas disponible.

  • Dans la fenêtre Nouveau message, cliquez sur le bouton Orthographe de la barre d'outils ou bien ouvrez le menu Outils et cliquez sur Orthographe.

Astuce
  • Pour personnaliser le fonctionnement du vérificateur d'orthographe, ouvrez le menu Outils, cliquez sur Options et sélectionnez l'onglet Orthographe.


Combiner les messages multiparties

Pour combiner les messages multiparties

Il arrive qu'un message très volumineux (contenant des images, des fichiers audio ou d'autres objets) envoyé ou publié vers un groupe de discussion soit scindé en fichiers plus petits et affiché sous forme de messages multiparties. Vous pouvez ensuite combiner ces messages pour recréer le message d'origine et l'afficher dans Outlook Express.

  1. Sélectionnez tous les messages qui font partie du message d'origine (les différentes parties sont généralement identifiées par un chiffre).

  2. Dans le menu Message, cliquez sur Combiner et décoder.

  3. Replacez les parties de message dans le bon ordre, le cas échéant.

Remarque
  • Après avoir combiné et décodé le message, celui-ci s'affiche dans une fenêtre séparée. Le message sera toujours visible dans la liste des messages sous forme de messages multiparties (plusieurs petits messages). Pour enregistrer le message combiné, ouvrez le menu Fichier et cliquez sur Enregistrer sous.


Compresser et créer une copie de sauvegarde des dossiers de courrier

Pour compresser et créer une copie de sauvegarde des dossiers de courrier
  1. Sélectionnez un dossier de courrier, ouvrez le menu Fichier, pointez sur Dossier et cliquez sur Compresser.

  2. Pour créer une copie de sauvegarde du dossier, recherchez le fichier du dossier et copiez-le vers un dossier de sauvegarde, une disquette ou un lecteur réseau. Les dossiers de courrier Outlook Express ont une extension .dbx (par exemple, "Éléments envoyés.dbx").
Remarques
  • Certains fichiers peuvent être trop volumineux pour tenir sur une disquette.

  • Si vous utilisez une application différente de Outlook Express pour envoyer des messages aux groupes de discussion, reportez-vous à la documentation de cette application de messagerie pour savoir comment compresser et supprimer des dossiers.


Dépannage : Vérifier les paramètres du serveur

Vérifiez les paramètres suivants et essayez de vous reconnecter au serveur de News

Le fait que vous ne puissiez pas vous connecter au serveur de News peut être dû aux paramètres définis pour le serveur. Ces paramètres vous sont fournis par votre fournisseur de services Internet.

Vérifiez les paramètres du serveur de News

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de News puis sur Propriétés.

  3. Dans l'onglet Serveur, vérifiez les éléments suivants :

    • Le nom du serveur de News correspond-il au nom fourni par votre fournisseur de services Internet ?

    • Votre fournisseur de services Internet requiert-il un identifiant de compte et un mot de passe ?

      Si vous devez vous connecter à ce serveur de News, vérifiez que le nom du compte et le mot de passe entrés correspondent à ceux fournis par votre fournisseur de services Internet.

      Si vous ne devez pas vous connecter à ce serveur de News, désactivez la case à cocher Ouverture de session requise.

  4. Dans l'onglet Avancées, vérifiez les éléments suivants :

    • Le numéro de port correspond-il au numéro fourni par votre fournisseur de services Internet ? La plupart des fournisseurs de services Internet utilisent le port 119.

    • Le délai d'attente du serveur est-il défini comme Court ?

      Certains serveurs sont plus longs à établir une connexion. Pour permettre à votre ordinateur de se connecter, faites glisser le curseur vers Long.

  5. Cliquez sur OK pour fermer la boîte de dialogue.

  6. Dans la liste des dossiers, cliquez sur le serveur puis sur le bouton Groupes de discussion de la barre d'outils pour visualiser les groupes de discussion.

  7. Répétez cette procédure pour tous les serveurs de News auxquels vous ne réussissez pas à vous connecter.

Avez-vous ainsi résolu le problème ?

Oui. Fermez l'assistant de dépannage.

Non. Je souhaite essayer d'autres options de dépannage.

Non. Je souhaite contacter mon fournisseur de services Internet.


Supprimer les fichiers journaux utilisés pour la résolution des problèmes

Pour supprimer les fichiers journaux utilisés pour la résolution des problèmes

Pour résoudre les problèmes de communication, vous pouvez paramétrer Outlook Express pour enregistrer toutes les commandes des serveurs de messagerie et de News. Comme ces fichiers peuvent être volumineux, il est important de les supprimer lorsque vous avez terminé le dépannage.

  1. Dans le menu Outils, sélectionnez Options.

  2. Cliquez sur l'onglet Maintenance et désactivez toutes les cases à cocher de la section Dépannage.

  3. Fermez Outlook Express, ouvrez le menu Démarrer de Windows, pointez sur Rechercher et cliquez sur Fichiers ou dossiers.

  4. Dans le champ Nommé, entrez le nom du fichier.

    Les fichiers journaux sont nommés en fonction du type de serveur et ont une extension .log (par exemple, pop3.log, smtp.log). Si vous ne connaissez pas le nom du fichier, tapez *.log.

  5. Dans la liste de résultats de la Recherche, sélectionnez le fichier journal, ouvrez le menu Fichier et cliquez sur Supprimer.


Rechercher un message dans un groupe de discussion

Pour rechercher un message dans un groupe de discussion
  1. Dans un groupe de discussion, ouvrez le menu Edition, pointez sur Rechercher et sélectionnez Message dans ce dossier.

  2. Dans la zone de texte Rechercher, tapez le(s) mot(s) à rechercher et cliquez sur Suivant.

  3. Si vous obtenez un nombre de résultats excessif ou si la recherche n'aboutit pas, cliquez sur le bouton Recherche approfondie et tapez le plus de critères possibles pour affiner votre recherche.
Astuce
  • Vous pouvez également classer les colonnes pour retrouver un message (en cliquant sur Objet, De ou Envoyé). Cliquez sur le titre de la colonne pour réorganiser les messages en fonction de cette colonne. Par exemple, lorsque vous cliquez sur la colonne De, les messages sont classés en fonction du nom des expéditeurs dans l'ordre alphabétique.
Voir aussi

Visualiser uniquement certains messages

Grouper les messages et leurs réponses

Placer un indicateur dans un message de courrier ou de News


Rechercher des groupes de discussion intéressants

Pour rechercher des groupes de discussion intéressants

Pour rechercher des groupes de discussion qui vous intéressent, vous pouvez lancer une recherche sur le serveur de News en spécifiant des critères spécifiques sur le nom des groupes de discussion.

  1. Dans la liste de dossiers, cliquez sur le nom du serveur puis sur le bouton Groupes de discussion .

  2. Dans la zone Afficher les groupes de discussion qui contiennent, tapez les mots à rechercher.
Astuce
  • Si vous ne trouvez pas un groupe de discussion dans la liste, il est possible qu'il ne se trouve pas sur le serveur de News que vous utilisez.
Voir aussi

Visualiser un groupe de discussion sans s'y abonner

S'abonner à un groupe de discussion


Paramétrer les groupes de discussion pour lire les News hors ligne

Pour paramétrer les groupes de discussion pour lire les News hors ligne

Vous pouvez paramétrer Outlook Express pour afficher les messages ou leurs en-têtes hors ligne par synchronisation. Cela vous permet de les lire au moment qui vous convient le mieux lorsque vous n'êtes pas connecté à Internet.

  1. Dans la liste des dossiers, sélectionnez un serveur de News.

  2. Dans la fenêtre principale, sélectionnez un ou plusieurs groupes de discussion auxquels vous êtes abonné et dont vous souhaitez lire les messages hors ligne (pour sélectionner plusieurs groupes, maintenez la touche CTRL enfoncée et cliquez sur les groupes de discussion).

  3. Cliquez sur le bouton Paramètres puis sélectionnez les éléments à transférer du serveur vers votre ordinateur pendant la synchronisation : Tous les messages, Nouveaux messages uniquement (placés sur le serveur depuis la dernière synchronisation) ou En-têtes uniquement (objet, auteur, date et taille du message).

    Assurez-vous que les groupes de discussion que vous ne souhaitez pas télécharger ne sont pas sélectionnés (Ne pas synchroniser).

Lorsque vous souhaitez transférer les messages ou les en-têtes vers votre ordinateur, cliquez sur le bouton Synchroniser le compte.
Astuce
  • Si le temps de connexion qui vous est accordé est limité, vous pouvez sélectionner certains messages pour les lire hors ligne. Pour plus d'informations, consultez Télécharger des messages individuels.
Voir aussi

S'abonner à un groupe de discussion

Lire des messages de groupes de discussion hors ligne


Envoyer des messages volumineux

Pour envoyer des messages volumineux

De nombreux serveurs de messagerie et de News limitent la taille des messages que vous pouvez recevoir et envoyer. La limite est généralement fixée à 1 mégaoctet (1 Mo) par message, fichiers joints compris.

Avec Outlook Express, vous pouvez tout de même envoyer des messages ou des fichiers volumineux en les scindant en plusieurs petits messages. Lorsque ces messages parviennent au destinataire, l'application de messagerie les combine en un seul message.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Dans l'onglet Courrier ou News, cliquez sur Propriétés.

  3. Dans l'onglet Avancées, activez la case à cocher Scinder les messages supérieurs à x Ko et entrez la taille maximale autorisée par le serveur.


Augmenter l'espace disque disponible en supprimant des messages de groupes de discussion stockés

Pour augmenter l'espace disque disponible en supprimant des messages de groupes de discussion stockés
  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Maintenance, sélectionnez les options appropriées pour définir la taille maximale de tous les fichiers de messages stockés sur votre ordinateur.

    Pour compresser ou supprimer des messages placés dans tous ou certains fichiers de messages seulement, cliquez sur Nettoyer maintenant et suivez les instructions qui apparaissent à l'écran.

Remarque
  • La plupart des serveurs de News suppriment régulièrement les anciens messages. Lors de votre prochaine connexion à un groupe de discussion que vous avez nettoyé, le fichier de messages contiendra uniquement les messages en cours sur votre serveur de News.


Passer de la lecture du courrier à la lecture de News

Pour passer de la lecture du courrier à la lecture de News
  • Dans la liste des dossiers, cliquez sur Boîte de réception pour obtenir votre courrier ou bien cliquez sur un serveur de News ou sur un groupe de discussion spécifique pour le visiter.

    -ou-

  • Cliquez sur Outlook Express en haut de la liste des dossiers pour ouvrir le volet de démarrage dans lequel vous pouvez cliquer sur un lien selon la tâche à effectuer.
Voir aussi

Modifier la liste des dossiers, la barre d'état ou les barres d'outils Outlook Express


Déchiffrer un message de groupe de discussion

Pour déchiffrer un message de groupe de discussion

Il ne vous est pas possible de brouiller un message et de le publier dans Outlook Express, mais si quelqu'un l'a fait dans un groupe de discussion (en utilisant ROT13), vous pouvez le déchiffrer dans Outlook Express.

  1. Dans la liste des messages de groupes de discussion, double-cliquez sur un message pour l'ouvrir.

  2. Dans le menu Message, cliquez sur Déchiffrer (ROT13).
Remarque
  • La méthode de brouillage ROT13 consiste à remplacer chaque lettre par celle située 13 lettres derrière elle dans l'alphabet. Ce système de codage n'est pas sûr mais il peut être utile pour envoyer des informations critiques ou insultantes.

Voir aussi

Lire des messages de groupes de discussion


Visualiser une pièce jointe

Pour visualiser une pièce jointe
  • Dans le volet de visualisation, cliquez sur l'icône trombone dans l'en-tête du message et cliquez sur le nom du fichier.

    • -ou-

  • En haut de la fenêtre de message, double-cliquez sur l'icône de la pièce jointe dans l'en-tête du message.
Astuces
  • Pour enregistrer une pièce jointe, ouvrez le menu Fichier, pointez sur Enregistrer les pièces jointes et cliquez sur le nom du fichier. Pour enregistrer les pièces jointes depuis le volet de visualisation, cliquez sur l'icône trombone et sélectionnez Enregistrer les pièces jointes.

  • Lorsqu'un message contient un fichier joint, une icône trombone apparaît en regard de celui-ci dans la liste des messages.


Afficher uniquement les réponses aux messages de groupes de discussion

Pour afficher uniquement les réponses aux messages de groupes de discussion
  • Dans le menu Affichage, pointez sur Affichage en cours et sélectionnez Afficher les réponses à mes messages.
Voir aussi

Visualiser uniquement certains messages


Afficher uniquement les messages de groupes de discussion non lus

Pour afficher uniquement les messages de groupes de discussion non lus
  • Dans le menu Affichage, pointez sur Affichage en cours et sélectionnez Masquer les messages lus ou ignorés.
Voir aussi

Marquer les messages comme lus

Visualiser uniquement certains messages


Définir la longueur des lignes pour les messages de groupes de discussion sortants

Pour définir la longueur des lignes pour les messages de groupes de discussion sortants

Outlook Express fixe automatiquement la longueur des lignes pour les messages en texte brut à 76 caractères par ligne. Cette valeur correspond aux paramètres des serveurs de News qui n'affichent pas plus de 80 caractères par ligne. Lorsqu'un message est repris dans une réponse, le texte original est généralement signalé et mis en retrait. Si vous pensez que votre message sera repris après publication, fixez un retour à la ligne après 70 ou 72 caractères par ligne pour éviter que le texte soit entièrement visible dans la fenêtre.

  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Envoyer et la section Format d'envoi des News, sélectionnez Texte brut et cliquez sur le bouton Paramètres.

  3. Dans la zone de texte Retour à la ligne automatique après x caractères lors de l'envoi, tapez le nombre de caractères à afficher par ligne.


Vérifier les paramètres du serveur de News

Pour vérifier les paramètres du serveur de News
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de News puis sur Propriétés.

  3. Dans les onglets Serveur, Connexion et Avancées, activez les paramètres que votre fournisseur de services Internet vous a fournis.

    Puis, contactez votre fournisseur de services Internet pour vérifier que les paramètres sont corrects et que les serveurs fonctionnent normalement.

Avez-vous ainsi résolu le problème ?

Oui. Fermez l'assistant de dépannage.

Non. Je souhaite essayer d'autres options de dépannage.

Non. Je souhaite contacter mon fournisseur de services Internet.


Modifier les colonnes affichées dans la liste des messages

Pour modifier les colonnes affichées dans la liste des messages
  1. Dans le menu Affichage, cliquez sur Colonnes.

  2. Pour ajouter une colonne, activez la case à cocher située en regard du nom de la colonne ou sélectionnez le nom de la colonne et cliquez sur le bouton Afficher.

    Pour supprimer une colonne, désactivez la case à cocher située en regard du nom de la colonne ou sélectionnez le nom de la colonne et cliquez sur le bouton Masquer.

    Pour modifier l'ordre d'apparition des colonnes, sélectionnez le nom d'une colonne et cliquez sur Monter ou Descendre.


Marquer automatiquement les messages comme lus

Pour marquer les messages comme lus
  • Pour marquer un seul message comme lu ou non lu, sélectionnez le message, ouvrez le menu Edition et cliquez sur Marquer comme lu(s) ou Marquer comme non lu(s).

  • Pour marquer tous les messages de groupes de discussion comme lus lorsque vous quittez Outlook Express ou passez à un autre groupe de discussion, cliquez sur Options dans le menu Outils. Dans l'onglet Lecture, sélectionnez la case Marquer tous les messages comme lus en quittant un groupe de discussion.

  • Pour marquer tous les messages comme lus dans un groupe de discussion en particulier, les messages pas encore téléchargés inclus, sélectionnez le groupe de discussion dans la liste des dossiers. Cliquez sur Atteindre dans le menu Edition.

    C'est pratique, par exemple, lorsque vous revenez de vacances et que vous ne voulez pas télécharger tous les messages non lus mais que vous souhaitez lire les messages actuels.

  • Pour marquer tous les messages d'une conversation* de groupe de discussion comme lus, sélectionnez le message d'origine ou une de ses réponses, ouvrez le menu Edition et cliquez sur Marquer la conversation comme lue.

    *Une conversation est constituée du message d'origine et de toutes ses réponses. Les conversations sont triées et groupées en fonction du titre du message d'origine. Ainsi, une conversation qui débute par un message intitulé « Conseils à l'usage des propriétaires de Labrador » regroupe toutes les réponses intitulées « RE: Conseils à l'usage des propriétaires de Labrador ».

Remarque
  • Les messages de courrier et de News sont automatiquement marqués comme lus lorsqu'ils sont ouverts après une certaine période de temps. Si vous ne voulez pas que les messages soient automatiquement marqués comme lus, cliquez sur Options dans le menu Outils. Dans l'onglet Lecture, désactivez la case Marquer le message comme lu après l'avoir affiché pendant x seconde(s).
Voir aussi

Afficher uniquement les messages de groupes de discussion non lus


Modifier la police utilisée pour afficher les messages

Pour modifier la police utilisée pour afficher les messages
  1. Dans le menu Outils, cliquez sur Options puis sur l'onglet Lecture.

  2. Cliquez sur le bouton Polices et modifiez les paramètres.


Modifier la priorité d'un message sortant

Pour modifier la priorité d'un message sortant

Lorsque vous envoyez un nouveau message ou répondez à un message, vous pouvez lui assigner un degré de priorité pour que le destinataire lise le message dès sa réception (Priorité haute) ou lorsqu'il en aura le temps (Priorité basse). Un message de priorité haute est indiqué par un point d'exclamation alors qu'un message de priorité basse est indiqué par une flèche qui pointe vers le bas.

  • Dans la fenêtre Nouveau message, cliquez sur le bouton Priorité de la barre d'outils et sélectionnez le degré de priorité souhaité. Ou bien, ouvrez le menu Message, pointez sur Définir la priorité et sélectionnez une option.
Remarque
  • Ce paramètre assigne le degré de priorité uniquement pour le message en cours.


Ajouter un compte de messagerie ou de News

Pour ajouter un compte de messagerie ou de News

Vous obtiendrez les informations suivantes auprès de votre fournisseur de services Internet ou de votre administrateur réseau :

  • Pour les comptes de messagerie, vous devez connaître le type de serveur utilisé (POP3, IMAP ou HTTP), le nom et le mot de passe du compte ainsi que le nom du serveur de messagerie entrant et, pour POP3 et IMAP, le nom du serveur de messagerie sortant.

  • Pour un compte de News, vous devez connaître le nom du serveur auquel vous souhaitez vous connecter et, le cas échéant, le nom et le mot de passe du compte.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Dans la boîte de dialogue Comptes Internet, cliquez sur le bouton Ajouter.

  3. Sélectionnez Courrier ou News pour ouvrir l'Assistant de connexion Internet et suivez les instructions pour établir une connexion avec le serveur de messagerie ou de News.
Astuces
  • Chacun des utilisateurs peut créer plusieurs comptes de messagerie ou de News en répétant la procédure ci-dessus pour chaque compte.

  • Sur Hotmail, vous pouvez ouvrir un compte de messagerie gratuit qui utilise des serveurs HTTP.
Voir aussi

Modifier les paramètres d'un compte de messagerie ou de News

Utiliser des comptes de messagerie basés sur un serveur

Définir plusieurs identités


Modifier la liste des dossiers Outlook Express

Pour modifier la liste des dossiers, la barre d'état ou les barres d'outils Outlook Express

  • Pour masquer ou afficher la liste des dossiers et des contacts, la barre Outlook, la barre d'état ou les barres d'outils, ouvrez le menu Affichage, cliquez sur Disposition et sélectionnez les options souhaitées.

  • Pour afficher les sous-dossiers dans la liste des dossiers, cliquez sur le signe plus (+) placé à gauche des éléments principaux de la liste des dossiers (dossiers locaux, serveur de messagerie et de News, etc.). Tous les sous-dossiers apparaissent alors sous leur dossier ou serveur principal et le signe plus se change en signe moins.

    Si vous cliquez sur le nom du dossier principal au lieu de cliquer sur le signe plus, les sous-dossiers s'affichent dans le volet principal de Outlook Express au lieu d'apparaître dans la liste des dossiers.

  • Pour afficher la fenêtre de démarrage de Outlook Express, qui contient des liens vers les tâches de base ainsi que le conseil du jour, cliquez sur Outlook Express en haut de la liste des dossiers.

Voir aussi

Afficher ou masquer des dossiers IMAP


Modifier l'affichage du volet de visualisation

Pour modifier l'affichage du volet de visualisation

Le volet de visualisation vous permet de visualiser le contenu d'un message sans ouvrir celui-ci dans une autre fenêtre. Pour visualiser un message, cliquez sur son titre une seule fois. Pour l'ouvrir dans une autre fenêtre, double-cliquez sur son titre.

Vous pouvez positionner le volet de visualisation sous la liste des messages ou en regard de celle-ci. Vous pouvez également afficher ou masquer l'en-tête des messages ou encore masquer le volet de visualisation.

  1. Dans le menu Affichage, cliquez sur Disposition.

  2. Dans la zone Volet de visualisation, sélectionnez les options souhaitées et cliquez sur OK.

Astuce
  • Pour redimensionner le volet de visualisation et la liste des messages, pointez le curseur entre les deux cadres pour obtenir un séparateur en forme de double flèche et faites glisser le séparateur vers le haut ou vers le bas.


Télécharger des messages individuels

Pour télécharger des messages individuels

Vous pouvez sélectionner certains messages d'un groupe de discussion pour les télécharger lors de votre prochaine connexion. Pour ce faire, sélectionnez les en-têtes de ces messages lorsque vous êtes hors ligne.

  1. Lorsque vous êtes hors ligne, sélectionnez les en-têtes de messages téléchargés qui vous intéressent.

    Être « hors ligne » signifie que vous n'êtes pas connecté à Internet ou que vous avez sélectionné l'option Travailler hors connexion du menu Fichier.

  2. Dans le menu Outils, pointez le curseur sur Marquer pour traitement hors ligne et cliquez sur Télécharger le message plus tard. Répétez cette procédure pour tous les messages de groupes de discussion que vous souhaitez lire plus tard.

  3. Lorsque vous êtes en ligne, cliquez sur Synchroniser tout dans le menu Outils et déconnectez-vous après le téléchargement des messages.
Astuce
  • Vous pouvez afficher uniquement les messages que vous avez choisi de lire hors ligne. Après le téléchargement des messages et votre déconnexion d'Internet, ouvrez le menu Affichage, pointez le curseur sur Affichage en cours et cliquez sur Afficher les messages téléchargés.
Voir aussi

Paramétrer les groupes de discussion pour lire les News hors ligne

Lire des messages de groupes de discussion hors ligne


Publier un message vers un groupe de discussion

Pour publier un message vers un groupe de discussion
  1. Dans la liste des dossiers, sélectionnez le groupe de discussion dans lequel vous souhaitez publier un message.

  2. Dans la barre d'outils, cliquez sur le bouton Nouvelle publication.

    Remarque : Pour envoyer un message vers plusieurs groupes de discussion placés sur le même serveur de News, cliquez sur l'icône à côté de Groupes de discussion dans la boîte de dialogue Nouveau message. Dans la boîte de dialogue Sélectionner les groupes de discussion, cliquez sur les groupes de discussion de la liste (en maintenant la touche CTRL enfoncée) puis sur Ajouter. Vous pouvez faire votre choix parmi tous les groupes de discussion ou uniquement parmi ceux auxquels vous êtes inscrit en cliquant sur le bouton N'afficher que les groupes de discussion faisant l'objet d'un abonnement.

  3. Tapez l'objet de votre message. Outlook Express ne peut publier de message sans objet.

  4. Composez votre message et cliquez sur le bouton Envoyer.
Remarques
  • Vous pouvez envoyer un message à plusieurs groupes de discussion en même temps uniquement s'ils sont sur le même serveur de News. Pour publier un message dans des groupes de discussion placés sur différents serveurs de News, il vous faut créer un message pour chaque serveur.

  • Vous pouvez annuler un message que vous avez publié en sélectionnant le message, en ouvrant le menu Message et en sélectionnant l'option Annuler le message. L'annulation d'un message n'entraîne pas sa suppression de l'ordinateur d'un membre d'un groupe de discussion si celui-ci l'a téléchargé avant qu'il ne soit annulé. Vous pouvez annuler uniquement les messages que vous avez publiés et non ceux des autres.
Voir aussi

Publier des messages dans un groupe de discussion

Insérer des éléments dans un message

Insérer une carte de visite dans tous les messages

Mettre en forme le texte d'un message


Répondre à un message de groupe de discussion

Pour répondre à un message de groupe de discussion
  1. Dans la liste des messages, cliquez sur le message auquel vous souhaitez répondre.

  2. Pour répondre à l'auteur du message, cliquez sur le bouton Répondre de la barre d'outils.

  3. Pour répondre à un groupe de discussion, cliquez sur le bouton Répondre au groupe de la barre d'outils.

    Astuce : Si vous souhaitez publier votre réponse dans différents groupes de discussion sur le même serveur de News, cliquez sur l'icône à côté de Groupes de discussion dans la boîte de dialogue Répondre. Dans la boîte de dialogue Sélectionner les groupes de discussion , sélectionnez un groupe de discussion dans la liste et cliquez sur Ajouter. Vous pouvez faire votre choix parmi tous les groupes de discussion ou uniquement parmi ceux auxquels vous êtes abonné en cliquant sur le bouton N'afficher que les groupes de discussion faisant l'objet d'un abonnement.

  4. Tapez votre message et cliquez sur Envoyer.

Remarques

  • Vous pouvez envoyer une réponse à plusieurs groupes de discussion en même temps s'ils sont placés sur le même serveur de News.

  • Pour annuler un message après son envoi, sélectionnez le message, ouvrez le menu Message et sélectionnez Annuler le message. L'annulation d'un message n'entraîne pas sa suppression de l'ordinateur d'un membre d'un groupe de discussion si celui-ci l'a téléchargé avant qu'il ne soit annulé.

  • Pour visualiser des informations sur un message de groupe de discussion, comme sa date d'envoi, sélectionnez le message, ouvrez le menu Fichier et cliquez sur Propriétés.
Voir aussi

Publier des messages dans un groupe de discussion

Insérer une carte de visite dans tous les messages

Insérer des éléments dans un message

Mettre en forme le texte d'un message

Envoyer des messages volumineux


Lire des messages de groupes de discussion

Pour lire des messages de groupes de discussion

Accédez à un groupe de discussion et choisissez un message à lire dans la liste (faites défiler si nécessaire).

  • Pour l'afficher dans le volet de visualisation, cliquez sur le message une seule fois.

  • Pour l'afficher dans une autre fenêtre, double-cliquez sur le message.
Astuce
  • Pour afficher ou modifier le volet de visualisation, ouvrez le menu Affichage, cliquez sur Disposition et sélectionnez les options souhaitées dans la zone Volet de visualisation.
Voir aussi

Visualiser une pièce jointe

Lire des messages internationaux

Grouper les messages et leurs réponses

Marquer les messages comme lus

Déchiffrer un message de groupe de discussion

Supprimer un message de News


Supprimer les copies des messages envoyés

Pour supprimer les copies des messages envoyés

Par défaut, Outlook Express conserve une copie du courrier envoyé dans le dossier Éléments envoyés. Mais vous pouvez modifier ce paramètre pour économiser de l'espace disque.

  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Envoyer, désactivez la case à cocher Copier les messages envoyés dans 'Éléments envoyés'.
Astuce
  • Si vous désactivez l'option de copie automatique, vous avez la possibilité de sauvegarder une copie d'un message en tapant votre adresse électronique dans la zone Cc lorsque vous composez le message.


Visualiser un groupe de discussion sans s'y abonner

Pour visualiser un groupe de discussion sans s'y abonner

Pour savoir si un groupe de discussion vous intéresse, lisez quelques messages publiés dans celui-ci. Lorsque vous trouvez des groupes de discussion intéressants, vous pouvez vous y abonner pour y accéder facilement.

  1. Dans le menu Outils, sélectionnez Groupes de discussion pour ouvrir la boîte de dialogue Abonnements aux groupes de discussion.

  2. S'il y a plusieurs serveurs de News dans la liste Comptes, sélectionnez celui que vous souhaitez. Tous les groupes de discussion placés sur ce serveur apparaissent alors dans l'onglet Tous.

  3. Sélectionnez le groupe de discussion que vous souhaitez visualiser et cliquez sur Aller à.

    Remarque : Si vous double-cliquez sur le nom d'un groupe de discussion, vous êtes automatiquement abonné à ce groupe.
Astuces
  • Vous pouvez lancer une recherche sur des groupes de discussion dont le titre contient des termes spécifiques en tapant ces critères dans la zone Afficher les groupes de discussion qui contiennent.

  • Lors de votre premier accès à un groupe de discussion, le téléchargement des messages peut prendre quelques minutes. Lors de vos prochaines visites, le téléchargement s'effectue plus rapidement car Outlook Express ne télécharge que les nouveaux messages.

  • Pour vous abonner au groupe de discussion que vous visualisez, effectuez un clic droit sur le nom du groupe dans la liste des dossiers et cliquez sur S'abonner.
Voir aussi

Rechercher des groupes de discussion intéressants


Ajouter ou supprimer un dossier et passer à un autre dossier

Pour ajouter ou supprimer un dossier et passer à un autre dossier
  • Pour ajouter un dossier, ouvrez le menu Fichier, pointez le curseur sur Dossier et cliquez sur Nouveau. Dans la zone de texte Nom du dossier, tapez un nom et sélectionnez l'emplacement du nouveau dossier.
  • Pour supprimer un dossier, cliquez sur le dossier en question dans la liste des dossiers. Ouvrez ensuite le menu Fichier, pointez le curseur sur Dossier et cliquez sur Supprimer.
  • Pour passer à un autre dossier, cliquez sur le dossier en question dans la liste des dossiers.
Remarque
  • Vous ne pouvez supprimer ou renommer les dossiers Boîte de réception, Boîte d'envoi, Éléments envoyés, Éléments supprimés et Brouillons.


Modifier les paramètres d'un compte de courrier ou de News

Pour modifier les paramètres d'un compte de courrier ou de News
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Dans l'onglet Courrier ou News, cliquez sur un compte puis sur Propriétés.

  3. Modifiez alors les informations appropriées en cliquant sur les différents onglets.


Vérifier les nouveaux messages

Pour vérifier les nouveaux messages
  • Cliquez sur le bouton Envoyer/Recev. de la barre d'outils. Tous les messages placés dans la boîte d'envoi seront également envoyés.


Supprimer un message

Pour supprimer un message
  1. Sélectionnez le message en question dans la liste des messages.

  2. Cliquez sur le bouton Supprimer de la barre d'outils.

Remarques
  • Pour récupérer un message supprimé, ouvrez le dossier Éléments supprimés et faites glisser le message dans la boîte de réception ou dans un autre dossier.

  • Si vous ne désirez pas que les messages soient enregistrés dans le dossier Éléments supprimés lorsque vous quittez Outlook Express, ouvrez le menu Outils et cliquez sur Options. Dans l'onglet Maintenance, activez la case à cocher Vider les messages du dossier Éléments supprimés en quittant.

  • Pour vider manuellement les éléments supprimés, sélectionnez le dossier Éléments supprimés. Dans le menu Edition, cliquez sur Vider le dossier Éléments supprimés.
Voir aussi

Supprimer un message d'un compte IMAP

Supprimer un message d'un compte de messagerie HTTP

Déplacer ou copier un message vers un autre dossier


Supprimer un message d'un compte de messagerie HTTP

Pour supprimer un message d'un compte de messagerie HTTP
  1. Dans la liste des dossiers, sélectionnez le compte HTTP (par exemple, votre compte Hotmail).

  2. Dans la liste des messages, sélectionnez le message à supprimer.

  3. Cliquez sur le bouton Supprimer de la barre d'outils.

    Le message est alors placé dans le dossier Éléments supprimés.

Remarques
  • Il est possible que le serveur de messagerie HTTP ne vous autorise pas à vider le dossier Éléments supprimés pour le compte de messagerie HTTP, comme vous pouvez le faire pour les comptes POP3.

  • Certains serveurs de messagerie HTTP, comme Hotmail, vide automatiquement le dossier Éléments supprimés régulièrement.
Voir aussi

Supprimer un message

Supprimer un message d'un compte IMAP

Déplacer ou copier un message vers un autre dossier


Supprimer un message d'un compte IMAP

Pour supprimer un message d'un compte IMAP
  1. Dans la liste des messages, sélectionnez le message en question.

  2. Dans la barre d'outils, cliquez sur le bouton Supprimer. Vous sélectionnez ainsi le message à supprimer.

  3. Dans le menu Edition, cliquez sur Vider les messages supprimés pour supprimer les éléments du dossier. Une fois « vidé », un message ne peut être récupéré.

Remarques
  • Pour restaurer un message sélectionné pour être supprimé sur un serveur IMAP, ouvrez le menu Edition et cliquez sur Restaurer.

  • Pour vider automatiquement les messages supprimés, ouvrez le menu Outils et cliquez sur Options. Dans l'onglet Maintenance, sélectionnez Vider les messages supprimés en quittant les dossiers IMAP.

    Vous devez être connecté pour effectuer la suppression. Si vous ne l'êtes pas, la suppression des messages s'effectue lors de votre prochaine connexion.

Voir aussi

Supprimer un message

Supprimer un message d'un compte de messagerie HTTP

Déplacer ou copier un message vers un autre dossier


Supprimer un message de News

Pour supprimer un message de News

Les messages de News sont stockés sur un serveur de News. Ils ne peuvent être supprimés du serveur car les autres utilisateurs doivent être en mesure de les visualiser. Mais vous pouvez supprimer les messages ou les en-têtes téléchargés sur votre ordinateur.

  1. Dans le menu Outils, sélectionnez Options.

  2. Dans l'onglet Maintenance, cliquez sur le bouton Nettoyer maintenant.

  3. Cliquez sur le bouton Parcourir, sélectionnez un serveur de News ou un groupe de discussion spécifique et cliquez sur OK.

  4. Pour supprimer le corps des messages pour l'élément sélectionné, cliquez sur le bouton Supprimer les messages.

    -ou-

    Pour supprimer les en-têtes et les messages pour l'élément sélectionné, cliquez sur le bouton Supprimer.

    Cette procédure permet de supprimer définitivement les éléments de News de votre ordinateur.

Voir aussi

Supprimer un message


Transférer un message

Pour transférer un message
  1. Sélectionnez le message à transférer, ouvrez le menu Message et cliquez sur Transférer.

  2. Tapez le nom des destinataires du message. Insérez une virgule (,) ou un point-virgule (;) entre chaque nom.

  3. Tapez votre message et cliquez sur le bouton Envoyer de la barre d'outils.

    Si vous possédez plusieurs comptes de messagerie, cliquez dans la zone De et cliquez sur le compte que vous souhaitez utiliser pour envoyer le message.

    Si vous travaillez hors ligne, le message est enregistré dans la boîte d'envoi. Il est automatiquement envoyé lors de votre prochaine connexion.

Remarque
  • Si l'option Transférer est désactivée, assurez-vous que le corps du message a bien été téléchargé depuis le serveur de News ou IMAP.


Déplacer ou copier un message vers un autre dossier

Pour déplacer ou copier un message vers un autre dossier
  1. Sélectionnez le message à déplacer ou à copier dans la liste des messages.

  2. Dans le menu Edition, cliquez sur Déplacer vers un dossier ou Copier dans un dossier et sélectionnez le dossier de destination.
Astuce
  • Vous pouvez également déplacer un message en le sélectionnant dans la liste des messages et en le faisant glisser vers un autre dossier.


Imprimer un message

Pour imprimer un message

Vous pouvez imprimer un message affiché dans le volet de visualisation ou ouvert dans une autre fenêtre.

  • Dans le menu Fichier, cliquez sur Imprimer et sélectionnez les options d'impression souhaitées.


Lire des messages signés numériquement et/ou cryptés

Pour lire des messages signés numériquement et/ou cryptés

Vous lisez les messages signés numériquement et/ou cryptés comme n'importe quel autre message. Outlook Express affiche une aide la première fois que vous ouvrez ou visualisez un message signé numériquement et/ou crypté.

Si vous recevez un message sécurisé qui pose problème, comme un message qu'on aurait tenté d'intercepter ou dont l'identification numérique a expiré, un avertissement de sécurité détaillant les problèmes rencontrés s'affiche avant que vous ne puissiez visualiser le contenu du message. Vous déciderez de visualiser le message en fonction des informations fournies par cet avertissement.

Après l'envoi d'un message signé numériquement à un de vos contacts, vous lirez les messages cryptés comme tout autre message ordinaire.

Remarque
  • Lorsque vous recevez un message signé numériquement, l'identification numérique de l'expéditeur est automatiquement ajoutée au carnet d'adresses si elle n'y figure pas déjà.
Voir aussi

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Envoyer des messages sécurisés

Obtenir une identification numérique et l'ajouter à un compte de messagerie

Envoyer un messages signé numériquement et/ou crypté


Appliquer une règle aux messages téléchargés

Pour appliquer une règle aux messages téléchargés

Les nouvelles règles que vous définissez, qu'elles concernent les messages de courrier ou de News, sont appliquées aux nouveaux messages entrants. Pour appliquer ces règles aux messages qui ont déjà été téléchargés, suivez la procédure ci-après :

  1. Dans le menu Outils, pointez le curseur sur Règles de message et cliquez sur News ou Courrier selon que vous souhaitez appliquer des règles de courrier ou de News aux messages téléchargés.

  2. Dans la boîte de dialogue Règles de message, cliquez sur le bouton Appliquer.

  3. Sélectionnez les règles à appliquer aux messages téléchargés ou cliquez sur Sélectionner tout pour sélectionner les règles en cours.

  4. Cliquez sur le bouton Parcourir pour sélectionner les dossiers ou les groupes de discussion auxquels vous voulez appliquer des règles.

  5. Cliquez sur le bouton Appliquer pour appliquer les règles sélectionnées aux dossiers ou groupes de discussion définis.
Voir aussi

Créer des règles pour les messages de courrier

Créer des règles pour les messages de groupes de discussion

Modifier une règle


Créer des règles pour les messages de courrier

Pour créer des règles pour les messages de courrier
  1. Dans le menu Outils, pointez le curseur sur Règles de message et cliquez sur Courrier.

    Vous ne pouvez définir de règles de message pour les comptes de messagerie IMAP ou HTTP.

  2. Si c'est la première règle que vous créez, référez-vous à l'étape 3. Autrement, dans l'onglet Règles de courrier, cliquez sur Nouveau.

  3. Sélectionnez les critères d'application de la règle en activant les cases à cocher appropriées dans la section Sélectionnez les conditions pour votre règle. (Vous devez sélectionner au moins une condition.)

    Vous pouvez spécifier plusieurs conditions pour une règle en activant plusieurs cases à cocher. Cliquez sur le lien et dans la section Description de la règle pour indiquer si toutes les conditions doivent être réunies (et) ou s'il suffit qu'une condition soit remplie (ou) pour que l'action définie soit effectuée.

  4. Sélectionnez les actions de la règle en activant les cases à cocher appropriées dans la section Sélectionnez les actions pour votre règle. (Vous devez sélectionner au moins une action.)

  5. Cliquez sur les liens soulignés de la section Description de la règle pour indiquer les conditions ou les actions de la règle.

    Cliquez sur contient des personnes ou contient des mots spécifiques dans la section Description de la règle pour indiquer le nom des personnes ou les mots que Outlook Express doit rechercher dans les messages. Si vous entrez plusieurs personnes ou mots par condition, utilisez le bouton Options dans la boîte de dialogue Sélectionner des personnes ou Taper des mots spécifiques pour personnaliser la condition.

  6. Dans la zone Nom de la règle, sélectionnez le nom par défaut, tapez-en un autre et cliquez sur OK.
Remarques
  • Vous pouvez créer une nouvelle règle à partir d'une règle existante en sélectionnant l'onglet Règles de message et en cliquant sur Copier. Cette option est très utile lorsque vous souhaitez créer une règle proche d'une règle existante.

  • Il vous est également possible de créer une règle à partir d'un message. Pour ce faire, sélectionnez un message de courrier dans la fenêtre principale, ouvrez le menu Message et cliquez sur Créer une règle à partir d'un message. La ligne De est alors renseignée avec le nom de la personne. Mais aucune autre information concernant le message n'est spécifiée pour la règle.
Voir aussi

Appliquer une règle aux messages téléchargés

Modifier une règle

Gérer les messages de courrier à l'aide de règles

Gérer les messages de News à l'aide de règles


Modifier une règle

Pour modifier une règle
  1. Dans le menu Outils, pointez le curseur sur Règles de message et cliquez sur Courrier ou News selon le type de règle que vous souhaitez modifier.

  2. Sélectionnez la règle à modifier et cliquez sur Modifier.

  3. Effectuez les modifications dans la boîte de dialogue Modifier la règle, renommez la règle et cliquez sur OK.

Voir aussi

Créer des règles pour les messages de courrier

Supprimer une règle


Bloquer les messages provenant d'un expéditeur ou d'un domaine

Pour bloquer les messages provenant d'un expéditeur ou d'un domaine

Il vous est possible de bloquer les messages provenant d'un expéditeur ou d'un domaine particulier. Le domaine correspond au nom qui suit le symbole @ dans une adresse électronique.

Lorsque vous bloquez un expéditeur ou un domaine, les messages de courrier ou de News de celui-ci ne sont pas placés dans la boîte de réception ou dans les messages de News. Ils sont envoyés directement dans le dossier Éléments supprimés. Quant aux messages de groupes de discussion, ils ne sont pas affichés.

  1. Sélectionnez le message d'un expéditeur que vous souhaitez bloquer dans la liste des messages dans un groupe de discussion.

  2. Dans le menu Message, cliquez sur Bloquer l'expéditeur.

Remarques
  • Vous pouvez utiliser l'option de blocage des expéditeurs uniquement pour le serveur POP. En effet, elle n'est pas disponible pour le courrier HTTP (Hotmail) ou les messages IMAP.

  • Pour supprimer un nom de la liste des expéditeurs bloqués, cliquez sur le menu Outils, pointez sur Règles de message et cliquez ensuite sur Liste des expéditeurs bloqués.

Voir aussi

Gérer la liste des expéditeurs bloqués

Bloquer les messages indésirables


Gérer la liste des expéditeurs bloqués

Pour gérer la liste des expéditeurs bloqués
  1. Dans le menu Outils, pointez le curseur sur Règles de message et cliquez sur Liste des expéditeurs bloqués.

  2. Pour supprimer un expéditeur ou un domaine de la liste, sélectionnez un nom et cliquez sur Supprimer.

  3. Pour modifier le nom d'un expéditeur ou d'un domaine de la liste, sélectionnez un nom et cliquez sur Modifier. Effectuez les modifications dans la boîte de dialogue et cliquez sur OK.

  4. Pour ajouter un expéditeur ou un domaine à la liste, cliquez sur Ajouter. Entrez les informations dans la boîte de dialogue et cliquez sur OK.

  5. Cliquez sur OK dans la boîte de dialogue Règles de message pour appliquer les règles ajoutées ou modifiées.

Voir aussi

Bloquer les messages provenant d'un expéditeur ou d'un domaine

Bloquer le courrier indésirable


Supprimer une règle

Pour supprimer une règle
  1. Dans le menu Outils, pointez le curseur sur Règles de message et cliquez sur Courrier ou News selon le type de règle que vous souhaitez supprimer.

  2. Sélectionnez la règle à supprimer.

  3. Cliquez sur Supprimer.
Voir aussi

Modifier une règle

Gérer les messages de courrier à l'aide de règles

Gérer les messages de News à l'aide de règles


Créer des règles pour les messages de groupes de discussion

Pour créer des règles pour les messages de groupes de discussion
  1. Dans le menu Outils, pointez le curseur sur Règles de message et cliquez sur News.

  2. Dans l'onglet Règles des groupes de discussion, cliquez sur Nouveau.

  3. Sélectionnez les conditions d'application de la règle en activant les cases à cocher appropriées dans la section Sélectionnez les conditions pour votre règle. (Vous devez sélectionner au moins une condition.)

    Vous pouvez indiquer plusieurs conditions pour une règle en activant plusieurs cases à cocher. Cliquez sur le lien et dans la section Description de la règle pour indiquer si toutes les conditions doivent être réunies (et) ou s'il suffit qu'une condition soit remplie (ou) pour que l'action définie soit effectuée.

  4. Sélectionnez les actions de la règle en activant les cases à cocher de la section Sélectionnez les actions pour votre règle. (Vous devez sélectionner au moins une action.)

  5. Cliquez sur les liens soulignés dans la section Description de la règle pour indiquer les conditions ou les actions de la règle.

    Cliquez sur contient des personnes ou contient des mots spécifiques dans la section Description de la règle pour spécifier le nom des personnes ou les mots que Outlook Express doit rechercher dans les messages. Si vous entrez plusieurs personnes ou mots par condition, utilisez le bouton Options de la boîte de dialogue Sélectionner des personnes ou Taper des mots spécifiques pour personnaliser la condition.

  6. Dans la zone Nom de la règle, sélectionnez le nom par défaut, tapez-en un autre et cliquez sur OK.
Remarques
  • Vous pouvez créer une nouvelle règle à partir d'une règle existante en sélectionnant l'onglet Règles des groupes de discussion et en cliquant sur Copier. Cette option est très utile lorsque vous souhaitez créer une règle proche d'une règle existante.

  • Il vous est également possible de créer une règle à partir d'un message. Pour ce faire, sélectionnez un message de News dans la fenêtre principale, ouvrez le menu Message et cliquez sur Créer une règle à partir d'un message. La ligne De est alors renseignée avec le nom de l'expéditeur. Mais aucune autre information concernant le message n'est spécifiée pour la règle.
Voir aussi

Appliquer une règle aux messages téléchargés

Modifier une règle

Gérer les messages de courrier à l'aide de règles

Gérer les messages de News à l'aide de règles


Désinstaller Outlook Express

Pour désinstaller Outlook Express

Si vous rencontrez des problèmes insolubles, il est souvent bénéfique de désinstaller Outlook Express pour le réinstaller. Cette procédure permet de remplacer les fichiers qui auraient pu être endommagés.

  1. Dans Windows, cliquez sur Démarrer, pointez le curseur sur Paramètres et cliquez sur Panneau de configuration.

  2. Double-cliquez sur l'icône Ajout/Suppression de programmes.

Remarque
  • Lorsque vous désinstallez Outlook Express 5, les messages que vous avez reçus sous Outlook Express 5 restent dans les fichiers de messages Outlook Express 5. Si vous utilisiez Outlook Express 4 ou Internet Mail and News, seuls les messages que vous avez reçus dans ces applications seront conservés après la désinstallation. Pour importer les messages reçus dans Outlook Express 5 vers Outlook Express 4, ouvrez le menu Fichier, pointez le curseur sur Importer et cliquez sur Messages. Suivez alors les instructions qui s'affichent à l'écran.